--- initscripts.old.master.ca.po	2009-03-15 18:20:54.000000000 +0100
+++ initscripts.master.ca.po	2009-03-22 21:11:13.000000000 +0100
@@ -21,7 +21,7 @@
 msgstr ""
 "Project-Id-Version: initscripts.ca\n"
 "POT-Creation-Date: 2003-08-27 17:39-0400\n"
-"PO-Revision-Date: 2009-03-15 10:52+0100\n"
+"PO-Revision-Date: 2009-03-22 10:52+0100\n"
 "Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
 "Language-Team: Català <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -604,7 +604,7 @@
 
 #: /etc/rc.d/init.d/iscsid:65 /etc/rc.d/init.d/iscsid:66
 msgid "Not stopping $prog: iscsi sessions still active"
-msgstr ""
+msgstr "No s'ha aturat $prog: la sessió iscsi encara és activa"
 
 #: /etc/rc.d/init.d/condor:65
 msgid "Reloading Condor daemons: "
@@ -1338,7 +1338,7 @@
 
 #: /etc/rc.d/init.d/monotone:155
 msgid "Server key already installed"
-msgstr ""
+msgstr "La clau del servidor ja és instal·lada"
 
 #: /etc/sysconfig/network-scripts/network-functions-ipv6:113
 msgid "ERROR    "
@@ -2436,9 +2436,8 @@
 msgstr "S'està iniciant el servei ${NAME}: "
 
 #: /etc/rc.d/init.d/maradns:86
-#, fuzzy
 msgid "Stopping MaraDNS: "
-msgstr "S'està aturant el Perlbal: "
+msgstr "S'està aturant el MaraDNS: "
 
 #: /etc/rc.d/rc.sysinit:187
 msgid "$dst: no value for size option, skipping"
@@ -2490,9 +2489,8 @@
 msgstr "està aturat"
 
 #: /etc/rc.d/init.d/snake-server:32
-#, fuzzy
 msgid "Starting snake-server:"
-msgstr "S'està iniciant el servidor del joc Wesnoth: "
+msgstr "S'està iniciant l'snake-server: "
 
 #: /etc/rc.d/init.d/arptables_jf:159 /etc/rc.d/init.d/ip6tables:303
 #: /etc/rc.d/init.d/iptables:303
@@ -2508,13 +2506,12 @@
 msgstr "S'està tornant a carregar el dimoni DNS Avahi..."
 
 #: /etc/rc.d/init.d/ctdb:98
-#, fuzzy
 msgid "Starting ctdbd service: "
-msgstr "S'està iniciant el servei NIS: "
+msgstr "S'està iniciant el servei ctdbd: "
 
 #: /etc/rc.d/init.d/apt:67
 msgid "Nightly apt update is enabled."
-msgstr "L'actualització de cada nit de l'apt està habilitada."
+msgstr "L'actualització nocturna de l'apt està habilitada."
 
 #: /etc/rc.d/init.d/cfenvd:35
 msgid "Stopping GNU cfengine environmental history daemon: "
@@ -2525,9 +2522,8 @@
 msgstr "S'està inicialitzant la base de dades: "
 
 #: /etc/rc.d/init.d/abrt:39
-#, fuzzy
 msgid "Starting abrt daemon: "
-msgstr "S'està iniciant el dimoni acpi: "
+msgstr "S'està iniciant el dimoni abrt: "
 
 #: /etc/rc.d/init.d/cyphesis:49
 msgid "Creating PostgreSQL account: "
@@ -2563,7 +2559,7 @@
 
 #: /etc/rc.d/init.d/systemtap:572
 msgid "$s is dead, but another script is running."
-msgstr ""
+msgstr "$s ha mort, però s'està executant un altre script."
 
 #: /etc/sysconfig/network-scripts/ifup-eth:259
 #: /etc/sysconfig/network-scripts/ifup-ib:230
@@ -2794,13 +2790,12 @@
 msgstr "S'està aturant el sm-client: "
 
 #: /etc/rc.d/init.d/certmaster:73
-#, fuzzy
 msgid "Starting certmaster daemon: "
-msgstr "S'està iniciant el dimoni xenstored: "
+msgstr "S'està iniciant el dimoni certmaster: "
 
 #: /etc/rc.d/init.d/gnokii-smsd:45
 msgid "Stopping Gnokii SMS daemon ($prog): "
-msgstr "S'està aturant el dimoni Gnokii ($prog): "
+msgstr "S'està aturant el dimoni Gnokii SMS ($prog): "
 
 #: /etc/rc.d/init.d/amavisd:35
 msgid "Starting ${prog_base}:"
@@ -2811,9 +2806,8 @@
 msgstr "S'està iniciant el dimoni del sub-agent SNMP HPI: "
 
 #: /etc/rc.d/init.d/ctdb:241
-#, fuzzy
 msgid "Usage: $0 {start|stop|restart|status|cron|condrestart}"
-msgstr "Forma d'ús: $0 {start|stop|restart|status|condrestart}"
+msgstr "Forma d'ús: $0 {start|stop|restart|status|cron|condrestart}"
 
 #: /etc/rc.d/init.d/wine:26
 msgid "Registering binary handler for Windows applications: "
@@ -2984,12 +2978,11 @@
 
 #: /etc/rc.d/init.d/systemtap:491
 msgid "Failed to make stat directory ($STAT_PATH)"
-msgstr ""
+msgstr "No s'ha pogut cridar stat en el directori ($STAT_PATH)"
 
 #: /etc/rc.d/init.d/bandwidthd:44
-#, fuzzy
 msgid "Shuting down Bandwidthd network traffic monitor: "
-msgstr "S'està aturant el dimoni de xarxa plug: "
+msgstr "S'està aturant el monitor de trànsit de xarxa Bandwidthd: "
 
 #: /etc/sysconfig/network-scripts/ifup-sl:33
 #: /etc/sysconfig/network-scripts/ifup-sl:45
@@ -3050,9 +3043,8 @@
 msgstr "cC"
 
 #: /etc/rc.d/init.d/systemtap:599
-#, fuzzy
 msgid "$prog compiled "
-msgstr "$prog està aturat"
+msgstr "S'ha compilat $prog"
 
 #: /etc/rc.d/init.d/vncserver:120
 msgid "Usage: $0 {start|stop|restart|try-restart|status|force-reload}"
@@ -3075,13 +3067,12 @@
 msgstr "S'està tornant a carregar el fitxer cyrus.conf: "
 
 #: /etc/rc.d/init.d/unbound:59
-#, fuzzy
 msgid "Stopping unbound: "
-msgstr "S'està aturant el Pound: "
+msgstr "S'està aturant unbound: "
 
 #: /etc/rc.d/init.d/systemtap:496 /etc/rc.d/init.d/systemtap:583
 msgid "Failed to make cache directory ($CACHE_PATH)"
-msgstr ""
+msgstr "No s'ha pogut crear el directori de memòria cau ($CACHE_PATH)"
 
 #: /etc/rc.d/init.d/autofs:118 /etc/rc.d/init.d/autofs:124
 msgid "$prog not running"
@@ -3196,12 +3187,12 @@
 
 #: /etc/rc.d/init.d/systemtap:409
 msgid "Dependency loop detected on $s"
-msgstr ""
+msgstr "S'ha detectat un bucle de dependències a $s"
 
 #: /etc/rc.d/rc.sysinit:227
 #, c-format
 msgid "%s is password protected"
-msgstr ""
+msgstr "%s està protegit amb contrasenya"
 
 #: /etc/rc.d/rc.sysinit:139
 msgid "INSECURE OWNER FOR $key"
@@ -3294,9 +3285,8 @@
 msgstr "S'està aturant el servidor YP map: "
 
 #: /etc/rc.d/init.d/bandwidthd:34
-#, fuzzy
 msgid "Starting Bandwidthd network traffic monitor: "
-msgstr "S'està iniciant el dimoni Red Hat Network: "
+msgstr "S'està iniciant el monitor de trànsit de xarxa Bandwidthd: "
 
 #: /etc/sysconfig/network-scripts/network-functions-ipv6:737
 msgid ""
@@ -3331,9 +3321,8 @@
 msgstr "$prog: S'està sincronitzant amb la data del servidor: "
 
 #: /etc/rc.d/init.d/ohmd:39
-#, fuzzy
 msgid "Starting Open Hardware Manager: "
-msgstr "S'està iniciant el dimoni xend: "
+msgstr "S'està iniciant el gestor d'Open Hardware: "
 
 #: /etc/rc.d/init.d/denyhosts:98
 msgid "Stray lockfile present; removing it."
@@ -3364,9 +3353,8 @@
 msgstr "${base} està aturat"
 
 #: /etc/rc.d/init.d/systemtap:554
-#, fuzzy
 msgid "$prog stopping "
-msgstr "$prog aturat"
+msgstr "S'està aturant $prog"
 
 #: /etc/rc.d/init.d/puppetmaster:66
 msgid "Stopping puppetmaster: "
@@ -3418,7 +3406,7 @@
 
 #: /etc/rc.d/init.d/systemtap:67
 msgid "\tscript(s)\t: specify systemtap scripts"
-msgstr ""
+msgstr "\tscript(s)\t: especifiqueu scripts systemtap"
 
 #: /etc/rc.d/rc.sysinit:794
 msgid "Enabling local swap partitions: "
@@ -3451,7 +3439,7 @@
 
 #: /etc/rc.d/init.d/condor:58
 msgid "Warning: $prog may not have exited, start/restart may fail"
-msgstr ""
+msgstr "Avís: $prog potser no ha sortit, l'inici/reinici poden fallar"
 
 #: /etc/rc.d/rc.sysinit:277
 msgid "\t\tPress 'I' to enter interactive startup."
@@ -3556,7 +3544,7 @@
 
 #: /etc/rc.d/init.d/ctdb:173
 msgid "killing ctdbd "
-msgstr ""
+msgstr "s'està matant ctdbd "
 
 #: /etc/rc.d/init.d/uuidd:34
 msgid "Starting uuidd: "
@@ -3585,9 +3573,8 @@
 msgstr "Reinicieu la xarxa fent '/sbin/service network restart'"
 
 #: /etc/rc.d/init.d/systemtap:61
-#, fuzzy
 msgid "Usage: $prog {start|stop|restart|status|compile|cleanup} [option]"
-msgstr "Forma d'ús: $prog {start|stop|restart|status|condrestart}"
+msgstr "Forma d'ús: $prog {start|stop|restart|status|compile|cleanup} [opció]"
 
 #: /etc/rc.d/init.d/cyphesis:65
 msgid "Creating PostgreSQL database: "
@@ -3673,14 +3660,12 @@
 msgstr "L'adreça donada '$addr' no és una adreça global IPv4 (arg 1)"
 
 #: /etc/rc.d/init.d/telescoped:29
-#, fuzzy
 msgid "Starting telescope daemon: "
-msgstr "S'està iniciant el dimoni acpi: "
+msgstr "S'està iniciant el dimoni telescope: "
 
 #: /etc/rc.d/init.d/cgred:120
-#, fuzzy
 msgid "$servicename is not running."
-msgstr "El servidor CIM no s'està executant"
+msgstr "$servicename no s'està executant."
 
 #: /etc/rc.d/init.d/sge_execd:130
 msgid ""
@@ -3810,9 +3795,8 @@
 msgstr "S'està iniciant $SERVICE: "
 
 #: /etc/rc.d/init.d/zfs-fuse:88
-#, fuzzy
 msgid "Mounting zfs partitions: "
-msgstr "S'estan habilitant les particions locals d'intercanvi: "
+msgstr "S'estan muntant les particions zfs: "
 
 #: /etc/rc.d/init.d/network:143 /etc/rc.d/init.d/network:155
 msgid "Bringing up interface $i: "
@@ -3820,7 +3804,7 @@
 
 #: /etc/rc.d/rc.sysinit:135
 msgid "INSECURE MODE FOR $key"
-msgstr "MODE NO SEGUR PER A  $key"
+msgstr "MODE NO SEGUR PER A $key"
 
 #: /etc/rc.d/init.d/clamd-wrapper:67
 msgid "Loading new virus-database: "
@@ -3982,14 +3966,12 @@
 msgstr "S'està generant la clau d'ordinador SSH1 RSA"
 
 #: /etc/rc.d/init.d/cherokee:35
-#, fuzzy
 msgid "$NAME: already running"
-msgstr "$BASENAME ja s'està executant."
+msgstr "$NAME: ja s'està executant"
 
 #: /etc/rc.d/init.d/ocspd:75
-#, fuzzy
 msgid "Reloading CRLs: "
-msgstr "S'està tornant a carregar l'nsca: "
+msgstr "S'està tornant a carregar CRLs: "
 
 #: /etc/rc.d/init.d/ipmi:545
 msgid "Usage: $0 {start|stop|status|restart|condrestart|try-restart"
@@ -4002,7 +3984,7 @@
 
 #: /etc/rc.d/init.d/maradns:77 /etc/rc.d/init.d/maradns-zoneserver:71
 msgid "$rcfile "
-msgstr ""
+msgstr "$rcfile"
 
 #: /etc/rc.d/init.d/arpwatch:80 /etc/rc.d/init.d/gkrellmd:74
 #: /etc/rc.d/init.d/hddtemp:83 /etc/rc.d/init.d/LCDd:74
@@ -4084,15 +4066,14 @@
 msgstr "Forma d'ús: $0 {start|stop|status|condrestart|reload|restart}"
 
 #: /etc/rc.d/init.d/chronyd:72
-#, fuzzy
 msgid "Generating chrony command key: "
-msgstr "S'està generant la clau de màquina DSS del dropbear: "
+msgstr "S'està generant la clau d'ordre del chrony: "
 
 #: /etc/sysconfig/network-scripts/network-functions-ipv6:1419
 msgid "Given IPv6 default device '$device' requires an explicit nexthop"
 msgstr ""
 "El dispositiu per defecte IPv6 '$device' requereix que s'indiqui el següent "
-"salt"
+"salt explícitament"
 
 #: /etc/rc.d/rc.sysinit:672
 msgid "Checking local filesystem quotas: "
@@ -4115,9 +4096,8 @@
 msgstr "aturada de l'innd"
 
 #: /etc/rc.d/init.d/corosync:29
-#, fuzzy
 msgid "Stopping Corosync Cluster Engine ($prog): "
-msgstr "S'està aturant $desc ($prog): "
+msgstr "S'està aturant Corosync Cluster Engine ($prog): "
 
 #: /etc/sysconfig/network-scripts/ifup-ppp:48
 msgid "pppd does not exist or is not executable for ${DEVICE}"
@@ -4141,7 +4121,7 @@
 
 #: /etc/rc.d/init.d/sendmail:49
 msgid "Package sendmail-cf is required to update configuration."
-msgstr ""
+msgstr "Cal el paquet sendmail-cf per a actualitzar la configuració."
 
 #: /etc/rc.d/init.d/restorecond:52
 msgid "Shutting down restorecond: "
@@ -4189,9 +4169,8 @@
 msgstr "La tasca de cron del moodle està deshabilitada."
 
 #: /etc/rc.d/init.d/systemtap:552
-#, fuzzy
 msgid "Failed to run \"$s\". "
-msgstr "No s'ha pogut activar ${DEVICE}."
+msgstr "No s'ha pogut executar «%s»."
 
 #: /etc/rc.d/init.d/wine:50
 msgid "Wine binary format handlers are not registered."
@@ -4241,9 +4220,8 @@
 "no s'ha indicat cap àmbit o pasarel·la"
 
 #: /etc/rc.d/init.d/cobblerd:66
-#, fuzzy
 msgid "Stopping cobbler daemon: "
-msgstr "S'està aturant el dimoni xenconsoled: "
+msgstr "S'està aturant el dimoni cobbler: "
 
 #: /etc/rc.d/init.d/lirc:89
 msgid "Stopping infrared remote control daemon ($prog): "
@@ -4276,11 +4254,11 @@
 msgstr "Forma d'ús: $prog {start|stop|restart|condrestart|reload|status"
 
 #: /etc/rc.d/init.d/autofs:166
-#, fuzzy
 msgid ""
 "Usage: $0 {start|forcestart|stop|status|restart|orcerestart|reload|"
 "condrestart}"
-msgstr "Forma d'ús: $0 {start|stop|status|restart|reload|condrestart}"
+msgstr "Forma d'ús: $0 {start|forcestart|stop|status|restart|orcerestart|reload|"
+"condrestart}"
 
 #: /etc/rc.d/init.d/tofmipd:56
 msgid "Stopping $progname: "
@@ -4449,9 +4427,8 @@
 msgstr "S'està iniciant el dimoni acpi: "
 
 #: /etc/rc.d/init.d/cobblerd:52
-#, fuzzy
 msgid "Starting cobbler daemon: "
-msgstr "S'està iniciant el dimoni xenconsoled: "
+msgstr "S'està iniciant el dimoni cobbler: "
 
 #: /etc/rc.d/init.d/netfs:43
 msgid "Mounting SMB filesystems: "
@@ -4491,14 +4468,12 @@
 msgstr "S'està habilitant l'actualització de cada nit de l'apt: "
 
 #: /etc/rc.d/init.d/ctdb:148
-#, fuzzy
 msgid "Shutting down ctdbd service: "
-msgstr "S'estan aturant els serveis nsd: "
+msgstr "S'està aturant el servei ctdbd: "
 
 #: /etc/rc.d/init.d/cgred:115
-#, fuzzy
 msgid "Reloading rules configuration..."
-msgstr "S'està tornant a carregar la configuració: "
+msgstr "S'està tornant a carregar la configuració de regles..."
 
 #: /etc/rc.d/init.d/sendmail:93
 msgid "reloading sm-client: "
@@ -4509,9 +4484,8 @@
 msgstr "S'està registrant el gestor de binaris per a aplicacions qemu"
 
 #: /etc/rc.d/init.d/nsd:57
-#, fuzzy
 msgid "Stopping nsd: "
-msgstr "S'està aturant el Pound: "
+msgstr "S'està aturant l'nsd: "
 
 #: /etc/sysconfig/network-scripts/ifup-sl:54
 msgid "dip started for $DEVICE on $MODEMPORT at $LINESPEED"
@@ -4534,14 +4508,12 @@
 msgstr "S'està habilitant el servei del cron denyhosts: "
 
 #: /etc/rc.d/init.d/funcd:93
-#, fuzzy
 msgid "Stopping func daemon: "
-msgstr "S'està aturant el dimoni xend: "
+msgstr "S'està aturant el dimoni func: "
 
 #: /etc/rc.d/init.d/smokeping:51
-#, fuzzy
 msgid "Reloading smokeping: "
-msgstr "S'està tornant a carregar el ser2net: "
+msgstr "S'està tornant a carregar l'smokeping: "
 
 #: /etc/rc.d/init.d/rpcgssd:116 /etc/rc.d/init.d/rpcidmapd:100
 #: /etc/rc.d/init.d/rpcsvcgssd:114