--- setroubleshoot-plugins.tip.ca.po	2009-04-13 11:52:59.000000000 +0200
+++ setroubleshoot-plugins.tip.ca.po.nou	2009-04-15 22:58:33.000000000 +0200
@@ -24,7 +24,7 @@
 "Project-Id-Version: setroubleshoot\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-03-19 19:20+0000\n"
-"PO-Revision-Date: 2009-04-04 11:19+0200\n"
+"PO-Revision-Date: 2009-04-15 11:19+0200\n"
 "Last-Translator: Josep Torné <josep.torne@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -313,8 +313,8 @@
 "   Si confieu en què $SOURCE s'executi correctament, podeu canviar el\n"
 "   context de l'executable a unconfined_execmem_exec_t.\n"
 "   \"chcon -t unconfined_execmem_exec_t '$SOURCE_PATH'\".\n"
-"   També heu de canviar el context de fitxer dels fitxers predeterminats del sistema "
-"de manera que es conservi fins i tot sobre un reetiquetatge complet.  \"semanage fcontext -a -t "
+"   També heu de canviar els fitxers de context de fitxer predeterminats del sistema "
+"de manera que es conservin després d'un reetiquetatge complet.  \"semanage fcontext -a -t "
 "unconfined_execmem_exec_t '$SOURCE_PATH'\"\n"
 "    "
 
@@ -378,8 +378,8 @@
 "    Si confieu en què $TARGET_PATH s'executarà correctament, podeu\n"
 "    canviar el context del fitxer a textrel_shlib_t. \"chcon -t "
 "textrel_shlib_t '$TARGET_PATH'\"\n"
-"    També heu de canviar el fitxer de fitxers de context predeterminat del sistema "
-"de manera que es conservi fins i tot sobre un reetiquetatge complet.  \"semanage fcontext -a -t "
+"    També heu de canviar els fitxer de fitxer de context predeterminats del sistema "
+"de manera que es conservin fins i tot després d'un reetiquetatge complet.  \"semanage fcontext -a -t "
 "textrel_shlib_t '$TARGET_PATH'\"\n"
 "    "
 
@@ -426,7 +426,7 @@
 "Tests de protecció de memòria de SELinux</a>\n"
 "    explica com eliminar aquest requeriment. Si $SOURCE no funciona i necessiteu\n"
 "    que funcioni, podeu configurar temporalment SELinux\n"
-"    per permetre aquest l'accés fins que l'aplicació s'arregli. Si us plau "
+"    per permetre'n l'accés fins que l'aplicació s'arregli. Si us plau "
 "entreu un <a\n"
 "    href=\"http://bugzilla.redhat.com/bugzilla/enter_bug.cgi\">informe\n"
 "    d'error</a> contra aquest paquet.\n"
@@ -434,7 +434,6 @@
 
 
 #: ../src/allow_execstack.py:46
-#, fuzzy
 msgid ""
 "\n"
 "    Sometimes a library is accidentally marked with the execstack flag,\n"
@@ -454,14 +453,14 @@
 "\n"
 "   A vegades una biblioteca es marca accidentalment amb l'indicador execstack,\n"
 "   si trobeu una biblioteca amb aquest indicador el podeu esborrar amb\n"
-"   execstack -c LIBRARY_PATH i torneu a provar l'aplicació. Si l'aplicacció\n"
+"   execstack -c LIBRARY_PATH. Torneu a provar l'aplicació. Si l'aplicacció\n"
 "   continua sense funcionar, podeu reactivar l'indicador\n"
-"   execstack -s LIBRARY_PATH. D'una altra forma, si confieu que $SOURCE_PATH s'executi\n"
+"   execstack -s LIBRARY_PATH. En cas contrari, si confieu en què $SOURCE_PATH s'executi\n"
 "   correctament, podeu canviar el context de l'executable a\n"
 "   unconfined_execmem_exec_t. \"chcon -t unconfined_execmem_exec_t\n"
 "   '$SOURCE_PATH'\"\n"
 "   També heu de canviar el context predeterminat del fitxer al sistema per a "
-"preservar-lo inclús d'un reetiquetatge complet. \"semanage fcontext -a -t "
+"preservar-lo després d'un reetiquetatge complet. \"semanage fcontext -a -t "
 "unconfined_execmem_exec_t '$SOURCE_PATH'\"\n"
 "   "
 
@@ -577,7 +576,6 @@
 "    "
 
 #: ../src/allow_ftpd_use_cifs.py:32
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux prevented the ftp daemon from $ACCESS files stored on a CIFS "
@@ -598,22 +596,19 @@
 "\n"
 "    El SELinux ha evitat que el dimoni ftp $ACCESS fitxers emmagatzemats "
 "a un sistema de fitxers CIFS.\n"
-"    CIFS (Comment Internet File System) és una xarxa de sistemes de fitxers semblants a\n"
+"    CIFS (Comment Internet File System) és un sistema de fitxers de xarxa semblant a\n"
 "    SMB (<a href=\"http://www.microsoft.com/mind/1196/cifs.asp\">http://www."
 "microsoft.com/mind/1196/cifs.asp</a>)\n"
 "    El dimoni ftp ha intentat llegir un o més fitxers o directoris d'un\n"
-"    sistema de fitxers montat d'aquest tipus.  Degut a què els sistemes de fitxers CIFS\n"
-"    no suporten l'etiquetatge fine-grained SELinux, tots els fitxers i directoris del\n"
-"    sistema de fitxers estaran en el mateix context de seguretat.\n"
+"    sistema de fitxers muntat d'aquest tipus. Degut a què els sistemes de fitxers CIFS\n"
+"    no suporten la granularitat de l'etiquetatge del SELinux, tots els fitxers i directoris del\n"
+"    sistema de fitxers tindran el mateix context de seguretat.\n"
 "    \n"
 "    Si no teniu configurat el dimoni ftp per llegir fitxers d'un sistema de fitxers CIFS\n"
 "    aquest accés podria indicar un intent d'intrusió.\n"
 "    "
 
-
-
 #: ../src/allow_ftpd_use_cifs.py:52
-#, fuzzy   ús de futurs
 msgid ""
 " Changing the \"$BOOLEAN\" and\n"
 "    \"$WRITE_BOOLEAN\" booleans to true will allow this access:\n"
@@ -623,12 +618,12 @@
 "    directories with type public_content_t) in addition to writing to\n"
 "    files and directories on CIFS filesystems.  "
 msgstr ""
-" Canviar els booleans \"$BOOLEAN\" i\n"
-"    \"$WRITE_BOOLEAN\" a vertader permetrà aquest accés:\n"
+" Si canvieu els booleans \"$BOOLEAN\" i\n"
+"    \"$WRITE_BOOLEAN\" a cert permetreu aquest accés:\n"
 "    \"setsebool -P $BOOLEAN=1 $WRITE_BOOLEAN=1\".\n"
-"    advertiment: Establir el booleà \"$WRITE_BOOLEAN\" a vertader permet\n"
-"    que el dimoni ftp escrigui a tot el contingut public (fitxers i\n"
-"    directoris amb el tipus public_content_t) a més a més d'escriure a fitxers \n"
+"    avís: establir el booleà \"$WRITE_BOOLEAN\" a cert permet\n"
+"    que el dimoni ftp escrigui a tot el contingut públic (fitxers i\n"
+"    directoris amb el tipus public_content_t) a més d'escriure a fitxers \n"
 "    i directoris en sistemes de fitxers CIFS.  "
 
 #: ../src/allow_ftpd_use_nfs.py:28
@@ -639,12 +634,11 @@
 "    "
 msgstr ""
 "\n"
-"    El SELinux ha evitat que el dimoni ftp $ACCESS fitxers emmagatzemtas a "
+"    El SELinux ha evitat que el dimoni ftp $ACCESS fitxers emmagatzemats a "
 "un sistema de fitxers NFS.\n"
 "    "
 
 #: ../src/allow_ftpd_use_nfs.py:32
-#, fuzzy   fine-grained
 msgid ""
 "\n"
 "    SELinux prevented the ftp daemon from $ACCESS files stored on a NFS "
@@ -664,15 +658,15 @@
 "    "
 msgstr ""
 "\n"
-"    El SELinux ha evitat que el dimoni ftp $ACCESS fitxers guardats en un "
+"    El SELinux ha evitat que el dimoni ftp $ACCESS fitxers desats en un "
 "sistema de fitxers NFS.\n"
 "    NFS (Network Filesystem) és un sistema de fitxers de xarxa molt utilitzat en "
 "sistemes Unix / Linux\n"
 "    \n"
 "    El dimoni ftp ha intentat de llegir un o més fitxers o directoris d'un\n"
-"    sistema de fitxers muntat d'aquest tipus.  Degut a que el sistema de fitxers NFS\n"
-"    no suporta fine-grained SELinux labeling, tots els fitxers i directoris del sistema\n"
-"    de fitxers tindran el mateix context de seguretat.\n"
+"    sistema de fitxers muntat d'aquest tipus. Degut a què el sistema de fitxers NFS\n"
+"    no disposa d'etiquetació amb granularitat del SELinux, tots els fitxers\n"
+"    i directoris del sistema  de fitxers tindran el mateix context de seguretat.\n"
 "    \n"
 "    Si no heu configurat el dimoni ftp per a llegir fitxers d'un sistema de fitxers NFS\n"
 "    aquest intent d'accés podria indicar un intent d'intrusió.\n"
@@ -693,7 +687,6 @@
 "    "
 
 #: ../src/allow_ftpd_use_nfs.py:53
-#, fuzzy   ús de futurs
 msgid ""
 " Changing the \"allow_ftpd_use_nfs\" and\n"
 "    \"$WRITE_BOOLEAN\" booleans to true will allow this access:\n"
@@ -703,12 +696,12 @@
 "    directories with type public_content_t) in addition to writing to\n"
 "    files and directories on NFS filesystems.  "
 msgstr ""
-" Canviar els booleans \"allow_ftpd_use_nfs\" i\n"
-"    \"$WRITE_BOOLEAN\" a vertader permetrà aquest accés:\n"
+" Si canvieu els booleans \"allow_ftpd_use_nfs\" i\n"
+"    \"$WRITE_BOOLEAN\" a cert, es permetrà aquest accés:\n"
 "    \"setsebool -P allow_ftpd_use_nfs=1 $WRITE_BOOLEAN=1\".\n"
-"    advertiment: Establir el booleà \"$WRITE_BOOLEAN\" a vertader permet\n"
+"    avís: establir el booleà \"$WRITE_BOOLEAN\" a cert us permetrà\n"
 "    que el dimoni ftp escrigui a tot el contingut public (fitxers i\n"
-"    directoris amb el tipus public_content_t) a més a més d'escriure a fitxers \n"
+"    directoris amb el tipus public_content_t) a més a més d'escriure a fitxers\n"
 "    i directoris en sistemes de fitxers NFS.  "
 
 
@@ -735,7 +728,7 @@
 "    attempt."
 msgstr ""
 "El SELinux ha evitat que el dimoni gss\n"
-"    llegeixi  fitxers temporals d'usuaris  no privilegiats (e.g., fitxers de /tmp). "
+"    llegeixi fitxers temporals d'usuaris no privilegiats (e.g., fitxers de /tmp). "
 "Permetre aquest\n"
 "    accés té un risc baix, però si no heu configurat el dimoni gss per a que \n"
 "    llegeixi aquests fitxers, aquesta sol·licitud d'accés podria indicar un\n"
@@ -864,7 +857,6 @@
 "    "
 
 #: ../src/allow_java_execstack.py:33
-#,fuzzy
 msgid ""
 "\n"
 "    SELinux prevented the java plugin ($SOURCE_TYPE) from making the stack\n"
@@ -879,12 +871,12 @@
 msgstr ""
 "\n"
 "    El SELinux ha evitat que el connector de java ($SOURCE_TYPE) faci la pila\n"
-"    executable.  Cap programari necessita una pila executable\n"
+"    executable. Cap programari necessita una pila executable\n"
 "    (mireu <a href=\"http://people.redhat.com/drepper/selinux-mem.html"
 "\">Tests de protecció de memòria de SELinux</a>\n"
-"    per a més informació). No obstant, algunes versions del connector de Java "
-"se sap que necessiten aquest accés per treballar correctament. Haurieu de revisar\n"
-"    les actualitzacions del programari abans de permetre aquest accés\n"
+"    per a més informació). No obstant, algunes versions del connector de Java\n"
+"    necessiten aquest accés per treballar correctament. Haurieu de revisar\n"
+"    les actualitzacions del programari abans de permetre aquest accés.\n"
 "    "
 
 #: ../src/allow_java_execstack.py:57
@@ -912,8 +904,8 @@
 msgstr ""
 "\n"
 "    El SELinux ha evitat que $SOURCE usi kerberos per a\n"
-"    l'autenticació. Si teniu configurat que el sistema usi kerberos\n"
-"    aquest és un accés esperat però que actualment no està permés pel\n"
+"    l'autenticació. Si heu configurat el sistema per emprar kerberos,\n"
+"    aquest és un accés esperat però no permés actualment pel\n"
 "    SELinux. En cas contrari aquest accés pot significar una intrusió.\n"
 "    "
 
@@ -947,9 +939,9 @@
 "    El SELinux ha evitat que $SOURCE munti un sistema de fitxers sobre el fitxer\n"
 "    o directori \"$TARGET_PATH\" del tipus \"$TARGET_TYPE\". Per defecte\n"
 "    el SELinux limita el muntatge de sistemes de fitxers a només alguns fitxers o \n"
-"    directoris (aquels amb tipus que tenen l'atribut mountpoint). El\n"
-"    tipus \"$TARGET_TYPE\" no té aquest atribut. Podeu o bé reetiquetar el \n"
-"    fitxer o directori o definir el booleà \"$BOOLEAN\" a cert per\n"
+"    directoris (aquells amb un tipus que tenen l'atribut mountpoint). El\n"
+"    tipus \"$TARGET_TYPE\" no té aquest atribut. Podeu reetiquetar el\n"
+"    fitxer o directori, o bé definir el booleà \"$BOOLEAN\" a cert per\n"
 "    permetre el muntatge sobre qualsevol fitxer o directori.\n"
 "    "
 
@@ -993,14 +985,11 @@
 "    executable. Cap programari necessita una pila executable\n"
 "    (mireu <a href=\"http://people.redhat.com/drepper/selinux-mem.html"
 "\">Tests de protecció de memòria de SELinux</a>\n"
-"    per a més informació). No obstant, algunes versions del connector de l'mplayer "
-"se sap que necessiten aquest accés per treballar correctament. Haurieu de revisar\n"
+"    per a més informació). No obstant, algunes versions del connector de\n"
+"    l'mplayer necessiten aquest accés per treballar correctament. Haurieu de revisar\n"
 "    les actualitzacions del programari abans de permetre aquest accés\n"
 "    "
 
- 
-
-
 #: ../src/allow_mplayer_execstack.py:58
 msgid "Media"
 msgstr "Suports"
@@ -1013,7 +1002,7 @@
 "    "
 msgstr ""
 "\n"
-"    El SELinux ha evitat que el dimoni nfs doni permisos als clients per a escriure en "
+"    El SELinux ha evitat que el dimoni nfs permeti als clients escriure en "
 "directoris públics.\n"
 "    "
 
@@ -1032,7 +1021,7 @@
 "    El SELinux ha evitat que el dimoni nfs (nfsd) escrigui a directoris\n"
 "    marcats com a públics. Normalment aquests directoris estan\n"
 "    compartits entre múltiples dimonis de xarxa, com nfs, apache, ftp\n"
-"    etc.  Si no heu exportat cap sistema de fitxers públic per\n"
+"    etc. Si no heu exportat cap sistema de fitxers públic per\n"
 "    escriure-hi, això podria indicar una intrusió.\n"
 "    "
 
@@ -1046,12 +1035,11 @@
 msgstr ""
 "\n"
 "    Si voleu exportar un sistema de fitxers públic usant nfs, necessiteu activar\n"
-"    el booleà $BOOLEAN : \"setsebool -P\n"
+"    el booleà $BOOLEAN: \"setsebool -P\n"
 "    $BOOLEAN=1\".\n"
 "    "
 
 #: ../src/allow_postfix_local_write_mail_spool.py:28
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux prevented $SOURCE from $ACCESS files stored mail spool "
@@ -1059,7 +1047,8 @@
 "    "
 msgstr ""
 "\n"
-"    EL SELinux ha evitat que $SOURCE de $ACCESS fitxers emmagatzemats a la gestio de cues de correu.\n"
+"    EL SELinux ha evitat que $SOURCE $ACCESS fitxers emmagatzemats al\n"
+"    directori de bústies de correu.\n"
 "    "
 
 #: ../src/allow_postfix_local_write_mail_spool.py:32
@@ -1213,9 +1202,9 @@
 "\n"
 "    Si samba té permisos per escriure en aquest directori heu d'activar\n"
 "    el booleà $BOOLEAN i canviar el context del fitxer del directori\n"
-"    públic a  public_content_rw_t.  Llegiu la pàgina del manual de \n"
-"    the samba_selinux per a més informació:\n"
-"    \"setsebool -P $BOOLEAN=1; chcon -t public_content_rw_t <path>\"\n"
+"    públic a public_content_rw_t. Llegiu la pàgina del manual de \n"
+"    samba_selinux per a més informació:\n"
+"    \"setsebool -P $BOOLEAN=1; chcon -t public_content_rw_t <camí>\"\n"
 "    "
 
 #: ../src/allow_smbd_anon_write.py:56 ../src/samba_enable_home_dirs.py:54
@@ -1248,7 +1237,7 @@
 "    El SELinux ha evitat que $SOURCE usi NIS (yp) per\n"
 "    a l'autenticació. Si heu configurat el sistema per usar NIS\n"
 "    aquest és un accés esperat però actualment no està permés pel\n"
-"    SELinux. En cas contrari aquest accès podria indicar una intrusió.\n"
+"    SELinux. En cas contrari aquest accés podria indicar una intrusió.\n"
 "    "
 
 #: ../src/allow_zebra_write_config.py:26
@@ -1275,7 +1264,7 @@
 "\n"
 "    El SELinux ha denegat que el dimoni zebra detalli els seus \n"
 "    fitxers de configuració. Normalment, no és necessari que zebra\n"
-"    escrigui aquests fitxers de configuració.  Si zebra no va ser configurada per\n"
+"    escrigui aquests fitxers de configuració. Si zebra no va ser configurat per\n"
 "    escriure fitxers de configuració, això podria indicar un intent d'intrusió.\n"
 "    "
 
@@ -1306,7 +1295,6 @@
 "    "
 
 #: ../src/automount_exec_config.py:32
-#,fuzzy
 msgid ""
 "\n"
 "    SELinux has denied the $SOURCE_PATH from executing potentially\n"
@@ -1318,16 +1306,15 @@
 "    "
 msgstr ""
 "\n"
-"    El SELinux has denegat que $SOURCE_PATH executi potencialment fitxers\n"
-"    mal etiquetats $TARGET_PATH.  Es pot configurar l'Automounter per\n"
-"    executar fitxers de configuració, si $TARGET_PATH és un fitxer de\n"
-"    configuració executable de l'automount, necessita estar etiquetat de bin_t.\n"
-"    Si l'automounter està intentant d'executar alguna cosa que no hauria, això  "
-"podria indicar un intent d'intrusió.\n"
+"    El SELinux has denegat que $SOURCE_PATH executi els fitxers potencialment\n"
+"    mal etiquetats $TARGET_PATH. Es pot configurar l'automounter per\n"
+"    executar fitxers de configuració; si $TARGET_PATH és un fitxer de\n"
+"    configuració executable de l'automount, necessita una etiqueta bin_t.\n"
+"    Si l'automounter està intentant executar alguna altra cosa, això\n"
+"    podria indicar un intent d'intrusió.\n"
 "    "
 
 #: ../src/automount_exec_config.py:40
-#, fuzzy
 msgid ""
 "\n"
 "    If you want to change the file context of $TARGET_PATH so that the "
@@ -1338,9 +1325,9 @@
 msgstr ""
 "\n"
 "    Si voleu canviar el context de fitxer de $TARGET_PATH per a que "
-" l'automounter pugui executar-lo, podeu executar \"chcon -t bin_t $TARGET_PATH\".  "
-" Si voleu que això sobrevisqui al reetiquetatge, necesiteu canviar permanentment "
-" el context del fitxer: executeu \"semanage fcontext -a -t bin_t $TARGET_PATH\".\n"
+"l'automounter pugui executar-lo, podeu executar \"chcon -t bin_t $TARGET_PATH\".  "
+"Si voleu que això sobrevisqui al reetiquetatge, necesiteu canviar permanentment "
+"el context del fitxer: executeu \"semanage fcontext -a -t bin_t $TARGET_PATH\".\n"
 "    "
 
 #. MATCH
@@ -1352,12 +1339,10 @@
 #: ../src/qemu_blk_image.py:52 ../src/qemu_file_image.py:56
 #: ../src/restorecon.py:91 ../src/rsync_data.py:54 ../src/samba_share.py:55
 #: ../src/swapfile.py:53 ../src/xen_image.py:56
-#, fuzzy
 msgid "File Label"
 msgstr "Etiquetatge de fitxers"
 
 #: ../src/bind_ports.py:26 ../src/inetd_bind_ports.py:26
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux is preventing the $SOURCE ($SOURCE_TYPE) from binding to port "
@@ -1365,7 +1350,7 @@
 "    "
 msgstr ""
 "\n"
-"    El SELinux ha evitat que $SOURCE ($SOURCE_TYPE) vinculi al port "
+"    El SELinux ha evitat que $SOURCE ($SOURCE_TYPE) es vinculi al port "
 "$PORT_NUMBER.\n"
 "    "
 
@@ -1386,17 +1371,17 @@
 "    "
 msgstr ""
 "\n"
-"    El SELinux ha denegat que $SOURCE vinculi un port de xarxa "
-"$PORT_NUMBER el qual no té un tipus SELinux associat.\n"
-"    Si se suposa que $SOURCE té permisos d'escoltar en aquest port, podeu usar "
+"    El SELinux ha denegat que $SOURCE es vinculi al port de xarxa "
+"$PORT_NUMBER, el qual no té un tipus SELinux associat.\n"
+"    Si se suposa que $SOURCE té permís per escoltar en aquest port, podeu usar "
 "l'ordre semanage per afegir aquest port al tipus de port $SOURCE_TYPE per a "
-"poder vincular-lo.   <i>semanage port -l</i> llista tots els tipus de ports. Si us plau etreu un "
+"poder vincular-s'hi. <i>semanage port -l</i> llista tots els tipus de ports. Si us plau entreu un "
 "<a href=\"http://bugzilla.redhat.com/bugzilla/enter_bug.cgi\">informe d'error</a> "
 "contra el paquet selinux-policy.\n"
-"Si $SOURCE no se suposa que\n"
-"    es vinculi a aquest port, això podria indicar un intent d'intrusió.\n"
-"    Si aquest sistema està executant un client NIS, activant el booleà allow_ypbind "
-"boolean, podríeu arreglar el problema.  setsebool -P allow_ypbind=1.\n"
+"Si no se suposa que $SOURCE s'hagi de\n"
+"    vincular a aquest port, això podria indicar un intent d'intrusió.\n"
+"    Si aquest sistema està executant un client NIS, activar el booleà allow_ypbind "
+"podria arreglar el problema. setsebool -P allow_ypbind=1.\n"
 "    "
 
 #: ../src/bind_ports.py:38
@@ -1409,9 +1394,9 @@
 "    "
 msgstr ""
 "\n"
-"    Si voleu permetre que $SOURCE vinculi aquest port\n"
+"    Si voleu permetre que $SOURCE es vinculi a aquest port useu\n"
 "    semanage port -a -t PORT_TYPE -p PROTOCOL $PORT_NUMBER\n"
-"    On PORT_TYPE és el tipus que $SOURCE_TYPE pot vincular i PROTOCOL és udp "
+"    On PORT_TYPE és un tipus al que $SOURCE_TYPE es pot vincular i PROTOCOL és udp "
 "o tcp.\n"
 "    "
 
@@ -1470,10 +1455,11 @@
 "    "
 msgstr ""
 "\n"
-"    Podeu generar un modul de política local per permetre aquest\n"
+"    Podeu generar un mòdul de política local per permetre aquest\n"
 "    accés - mireu <a href=\"http://fedora.redhat.com/docs/selinux-faq-fc5/"
 "#id2961385\">PMF</a>\n"
-"    O podeu desactivar totalment la protecció del SELinux. No es recomanable desactivar\n"
+"    O podeu desactivar totalment la protecció del SELinux. No és\n"
+"    recomanable desactivar\n"
 "    la protecció del SELinux.\n"
 "    Si us plau entreu un <a href=\"http://bugzilla.redhat.com/bugzilla/enter_bug.cgi"
 "\"> informe d'error</a>\n"
@@ -1508,11 +1494,12 @@
 msgstr ""
 "\n"
 "\n"
-"    El SELinux ha denegat la sol·licitud d'accés de $SOURCE. Els paràmetres booleans \n"
-"    no permeten aquest accés.  Si no heu configurat $SOURCE per\n"
-"    sol·licitar aquest accés, això podria indicar un intent d'intrusió. Si teniu "
-"la \n"
-"    intenció de permetre aquest accés, necessiteu canviar els booleans del sistema.\n"
+"    El SELinux ha denegat la sol·licitud d'accés de $SOURCE. Els paràmetres\n"
+"    booleans \n"
+"    no permeten aquest accés. Si no heu configurat $SOURCE per\n"
+"    sol·licitar aquest accés, això podria indicar un intent d'intrusió.\n"
+"    Si teniu la intenció de permetre aquest accés, necessiteu canviar els\n"
+"    booleans del sistema.\n"
 "    "
 
 #: ../src/catchall_boolean.py:44
@@ -1557,7 +1544,6 @@
 "    "
 
 #: ../src/connect_ports.py:30
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux has denied the $SOURCE from connecting to a network port "
@@ -1573,18 +1559,17 @@
 msgstr ""
 "\n"
 "    SELinux ha denegat que $SOURCE es connecti al port de xarxa "
-"$PORT_NUMBER el qual no té un tipus SELinux associat.\n"
-"    Si se suposa que $SOURCE té autorització per connectar-se en aquest port, podeu "
-"usar l'ordre semanage per a afegir a aquest port un tipus de port per a $SOURCE_TYPE "
-"pugui connectar-se.   <i>semanage port -l</i> llista tots els tipus de port. Si us plau"
-"envieu un <a href=\"http://bugzilla.redhat.com/bugzilla/enter_bug.cgi\">informe "
+"$PORT_NUMBER, el qual no té un tipus SELinux associat.\n"
+"    Si se suposa que $SOURCE té autorització per connectar-se a aquest port, podeu "
+"usar l'ordre semanage per a afegir a aquest port a un tipus de port al qual "
+"$SOURCE_TYPE pugui connectar-se.  <i>semanage port -l</i> llista tots els tipus "
+"de port. Si us plau envieu un <a href=\"http://bugzilla.redhat.com/bugzilla/enter_bug.cgi\">informe\n"
 "d'error</a> contra el paquet selinux-policy.\n"
 "Si no se suposa que $SOURCE \n"
 "    es connecti a aquest port, això podria indicar un intent d'intrusió.   \n"
 "    "
 
 #: ../src/connect_ports.py:37
-#, fuzzy
 msgid ""
 "\n"
 "    If you want to allow $SOURCE to connect to this port\n"
@@ -1593,9 +1578,9 @@
 "    "
 msgstr ""
 "\n"
-"    Si voleu permetre que $SOURCE es connecti a aquest port\n"
+"    Si voleu permetre que $SOURCE es connecti a aquest port useu\n"
 "    semanage port -a -t PORT_TYPE -p PROTOCOL $PORT_NUMBER\n"
-"    on PORT_TYPE és un tipus que $SOURCE_TYPE pot connectar.\n"
+"    on PORT_TYPE és un tipus al qual $SOURCE_TYPE es pot connectar.\n"
 "    "
 
 #: ../src/cvs_data.py:26
@@ -1623,8 +1608,8 @@
 "\n"
 "    El SELinux ha denegat l'accés cvs a $TARGET_PATH.\n"
 "    Si això és un repositori CVS, aquest ha de tenir una etiqueta de context de fitxer de\n"
-"    cvs_data_t. Si no heu intentat utilitzar $TARGET_PATH com a repository cvs\n"
-"    això pot inficar fins i tot un error o un intent d'intrusió.\n"
+"    cvs_data_t. Si no volíeu utilitzar $TARGET_PATH com a repositori cvs\n"
+"    això pot indicar un error o un intent d'intrusió.\n"
 "    "
 
 #: ../src/cvs_data.py:37
@@ -1641,7 +1626,7 @@
 "\n"
 "    Podeu alterar el context de fitxer executant chcon -R -t cvs_data_t "
 "'$TARGET_PATH'\n"
-"    També heu de canviar el context de fitxer del fitxer predeterminat del sistema "
+"    També heu de canviar els fitxers de context de fitxer predeterminats del sistema "
 "per a preservar-lo d'un reetiquetatge complet.  \"semanage fcontext -a -t "
 "vcs_data_t '$TARGET_PATH'\"\n"
 "    \n"
@@ -1792,7 +1777,6 @@
 "    "
 
 #: ../src/execute.py:28
-#,fuzzy
 msgid ""
 "\n"
 "    SELinux has denied the $SOURCE from executing $TARGET_PATH.\n"
@@ -1806,14 +1790,13 @@
 "\n"
 "    El SELinux ha denegat que $SOURCE executi $TARGET_PATH.\n"
 "    Si se suposa que $SOURCE pot executar $TARGET_PATH, hi pot haver un "
-"problema d'etiquetatge.  La majoria de dominis limitats poden executar fitxers "
+"problema d'etiquetatge. La majoria de dominis limitats poden executar fitxers "
 "etiquetats bin_t. Per tant, podeu canviar l'etiqueta d'aquest fitxers a bin_t i "
-"reintentar l'aplicació.  Si no se suposa que $SOURCE executi "
+"reintentar l'aplicació. Si no se suposa que $SOURCE pot executar "
 "$TARGET_PATH, això podria indicar un intent d'intrusió.   \n"
 "    "
 
 #: ../src/execute.py:33
-#,fuzzy
 msgid ""
 "\n"
 "    If you want to allow $SOURCE to execute $TARGET_PATH:\n"
@@ -1832,18 +1815,18 @@
 "    "
 msgstr ""
 "\n"
-"    Si voleu permetre que $SOURCE executi $TARGET_PATH:\n"
+"    Si voleu permetre que $SOURCE executi $TARGET_PATH, useu:\n"
 "    \n"
 "    chcon -t bin_t '$TARGET_PATH'\n"
 "\n"
-"    Si aquesta solució funciona, si us plau actualitzeu el context de fitxer del disc, amb "
+"    Si aquesta solució funciona, si us plau actualitzeu el context de fitxer del disc amb "
 "la següent ordre:\n"
 "\n"
 "    semanage fcontext -a -t bin_t '$TARGET_PATH'\n"
 "\n"
-"    Si us plau especifiqueu el camí complet cap a l'executable, si us plau envia un <a\n"
+"    Si us plau especifiqueu el camí complet cap a l'executable, i envieu un <a\n"
 "    href=\"http://bugzilla.redhat.com/bugzilla/enter_bug.cgi\">informe d'error\n"
-"    </a> contra aquesta selinux-policy per a que arribi a ser l'etiquetatge "
+"    </a> contra aquesta política del selinux per a que esdevingui l'etiquetatge "
 "predeterminat.      \n"
 "    "
 
@@ -2023,14 +2006,13 @@
 "    "
 
 #: ../src/global_ssp.py:28
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux prevented $SOURCE from reading from the urandom device.\n"
 "    "
 msgstr ""
 "\n"
-"    EL SELinux ha evitat que $SOURCE llegeixi un dispositiu urandom.\n"
+"    EL SELinux ha evitat que $SOURCE llegeixi el dispositiu urandom.\n"
 "    "
 
 #: ../src/global_ssp.py:32
@@ -3525,7 +3507,6 @@
 msgstr ""
 
 #: ../src/user_tcp_server.py:26
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux is preventing the users from running TCP servers in the "
@@ -3614,29 +3595,5 @@
 "    $TARGET_PATH»\n"
 "    "
 
-#, fuzzy
-#~ msgid ""
-#~ "\n"
-#~ "    SELinux is preventing the $SOURCE ($SOURCE_TYPE) from binding to port "
-#~ "$PORT_NUMBER ($TARGET_TYPE).\n"
-#~ "    "
-#~ msgstr ""
-#~ "\n"
-#~ "    El SELinux ha evitat que $SOURCE_PATH carregui $TARGET_PATH, que "
-#~ "necessita reubicar text.\n"
-#~ "    "
-
-#, fuzzy
-#~ msgid ""
-#~ "\n"
-#~ "    SELinux is preventing the $SOURCE ($SOURCE_TYPE) from connecting to "
-#~ "port $PORT_NUMBER ($TARGET_TYPE).\n"
-#~ "    "
-#~ msgstr ""
-#~ "\n"
-#~ "    El SELinux ha evitat que $SOURCE_PATH carregui $TARGET_PATH, que "
-#~ "necessita reubicar text.\n"
-#~ "    "
-
 #~ msgid "File Labeling"
 #~ msgstr "Etiquetatge de fitxers"