--- python-meh.master.python-meh.pot.old	2009-09-20 18:20:27.000000000 +0200
+++ python-meh.master.python-meh.pot	2009-09-20 18:37:14.000000000 +0200
@@ -20,7 +20,7 @@
 "Project-Id-Version: python-meh\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-16 15:00-0400\n"
-"PO-Revision-Date: 2009-09-19 23:24+100\n"
+"PO-Revision-Date: 2009-09-20 23:24+100\n"
 "Last-Translator: Oscar Osta <oostap@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -36,7 +36,7 @@
 "The error file has been successfully written to the disk.  The program will "
 "now exit."
 msgstr ""
-"El fitxer d'error s'ha escrit correctament a disc.  El programa"
+"El fitxer d'error s'ha escrit correctament a disc. El programa "
 "finalitzarà ara."
 
 #: ../src/handler.py:215
@@ -65,8 +65,8 @@
 "\n"
 "%s"
 msgstr ""
-"El seu error no s'ha pogut enviar per el següent error quan s'intentava comunicar "
-"amb bugzilla:\n"
+"El vostre error no s'ha pogut enviar pel següent error quan s'intentava communicar "
+"amb el bugzilla:\n"
 "\n"
 "%s"
 
@@ -78,8 +78,8 @@
 "\n"
 "%s"
 msgstr ""
-"No s'ha pogut enviar el seu l'error degut a que els camps de l'error contenen "
-"informació incorrecta. Pot-ser un error en el programa de presentació " 
+"No s'ha pogut enviar el seu error degut a que els camps de l'error contenen "
+"informació incorrecta. Pot ser un error en el programa d'enviament " 
 "d'errors:\n"
 "\n"
 "%s"
@@ -97,8 +97,8 @@
 "Your distribution does not provide a supported bug filing system, so you "
 "cannot save your exception this way."
 msgstr ""
-"La seva distribució no té un sistema soportat d'enviament d'errors, així que"
-"no es pot desar la seva excepció d'aquesta manera."
+"La vostra distribució no disposa d'un sistema d'enviament d'errors, així que "
+"no es pot desar l'excepció d'aquesta manera."
 
 #: ../src/savers.py:54
 msgid "Invalid Bug Information"
@@ -106,18 +106,18 @@
 
 #: ../src/savers.py:55
 msgid "Please provide a valid username, password, and short bug description."
-msgstr "Si us plau indiqui un nom d'usuari vàlid, clau, i una descripció corta de l'error."
+msgstr "Si us plau indiqueu un nom d'usuari vàlid, clau i una descripció breu de l'error."
 
 #: ../src/savers.py:62
 msgid "Unable To Login"
-msgstr "No es posible registrar-se"
+msgstr "No és posible registrar-se"
 
 #: ../src/savers.py:63
 #, python-format
 msgid ""
 "There was an error logging into %s using the provided username and password."
 msgstr ""
-"Hi ha hagut un error al registrar-se a %s amb el nom d'usuari i clau indicat."
+"Hi ha hagut un error en registrar-se a %s amb el nom d'usuari i clau indicat."
 
 #. Tell the user we created a new bug for them and that they should
 #. go add a descriptive comment.
@@ -134,9 +134,9 @@
 "\n"
 "%s/%s"
 msgstr ""
-"Un nou error s'ha creat amb la traça adjunta. Si us plau doni "
-"informació adicional com que estava fent quan voste va trobar l'error, "
-"captures de pantalla, i qualsevol dade que sigui apropiada per "
+"Un nou error s'ha creat amb la traça adjuntada. Si us plau doneu "
+"informació addicional, com què estaveu fent quan vau trobar l'error, "
+"captures de pantalla i qualsevol dada que sigui apropiada per a "
 "aquest error:\n"
 "\n"
 "%s/%s"
@@ -157,8 +157,8 @@
 "%s/%s"
 msgstr ""
 "Un error amb la seva informació ja existeix. El seu compte ha estat afegit a "
-" la llista CC i la traça creada com a comentari. Si us plau doni informació "
-" descriptiva adicional del següent error:\n"
+"la llista CC i la traça creada com a comentari. Si us plau doneu informació "
+"descriptiva addicional del següent error:\n"
 "\n"
 "%s/%s"
 
@@ -177,7 +177,7 @@
 "save a copy of the detailed exception and file a bug report."
 msgstr ""
 "S'ha produït una excepció no gestionada. És molt probable que sigui un error."
-"Si us plau desa una copia detallada de l'excepció i envia un informe d'error."
+"Si us plau deseu una copia detallada de l'excepció i envieu un informe de l'error."
 
 #: tmp/detailed-dialog.glade.h:1
 msgid "Info"
@@ -193,7 +193,7 @@
 
 #: tmp/exnSave.glade.h:2
 msgid "Destination _file"
-msgstr "Destinació del _fitxer"
+msgstr "_Fitxer destí"
 
 #: tmp/exnSave.glade.h:3
 msgid ""
@@ -207,15 +207,15 @@
 
 #: tmp/exnSave.glade.h:6
 msgid "Please choose a destination for saving your traceback."
-msgstr "Si us plau tria una destinació per desar la teva traça."
+msgstr "Si us plau trieu una destinació per desar la vostra traça."
 
 #: tmp/exnSave.glade.h:7
 msgid "Save"
-msgstr "_Desa"
+msgstr "Desa"
 
 #: tmp/exnSave.glade.h:8
 msgid "Select A File"
-msgstr "Selecciona un fitxer"
+msgstr "Seleccioneu un fitxer"
 
 #: tmp/exnSave.glade.h:9
 msgid "_Host (host:port)"