--- pyjigdo.masternou.ca.po.original	2009-06-16 21:31:23.000000000 +0200
+++ pyjigdo.masternou.ca.po	2009-06-20 13:03:06.000000000 +0200
@@ -1,7 +1,7 @@
 # Catalan translations for pyjigdo package.
 # Copyright (C) 2009 Red Hat, Inc.
 # This file is distributed under the same license as the
-#  revisor package.
+#  pyjigdo package.
 #
 # This file is translated according to the glossary and style guide of
 #   Softcatalà. If you plan to modify this file, please read first the page
@@ -20,7 +20,7 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-09-04 11:55+0200\n"
-"PO-Revision-Date: 2009-06-16 12:53+0100\n"
+"PO-Revision-Date: 2009-06-19 12:53+0100\n"
 "Last-Translator: Tomàs Bigordà <t0mynoker@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.org>\n"
 "MIME-Version: 1.0\n"
@@ -37,21 +37,21 @@
 
 #: ../pyjigdo.py:71
 msgid "Use the CLI rather than GUI (default)"
-msgstr "Utilitza el CLI en lloc the GUI (per defecte)"
+msgstr "Utilitza la línia d'ordres en comptes de la interfície gràfica (per defecte)"
 
 #. TODO: when the GUI is ready, a pyjigdo-gui symlink should default to --gui (by checking argv[0])
 #. help    = _("Force pyJigdo to use the GUI. Does not fallback to CLI and thus shows GUI related errors. (pyjigdo-gui default)"))
 #: ../pyjigdo.py:78
 msgid "Force pyJigdo to use the GUI. Does not fallback to CLI and thus shows GUI related errors"
-msgstr "Força pyJigdo utilitzar la GUI.No hi ha l'alternativa de CLI i per tant mostra errors relacionats amb el GUI"
+msgstr "Força el pyJigdo a utilitzar la UI. No hi ha l'alternativa de la línia d'ordres, i per tant mostra errors relacionats amb la interfície"
 
 #: ../pyjigdo.py:83
 msgid "List available images for a given Jigdo file."
-msgstr "Llista d'imatges disponibles per a un determinat arxiu jigdo."
+msgstr "Llista les imatges disponibles per a un determinat fitxer jigdo."
 
 #: ../pyjigdo.py:92
 msgid "Set debugging level (0 by default)"
-msgstr "Ajust del nivell de depuració (0 per defecte)"
+msgstr "Estableix el nivell de depuració (0 per defecte)"
 
 #. #
 #. # Redundant Options
@@ -70,7 +70,7 @@
 
 #: ../pyjigdo.py:111
 msgid "PyJigdo configuration file to use"
-msgstr "fitxer de configuració PyJigdo  per utilitzar"
+msgstr "Fitxer de configuració PyJigdo per utilitzar"
 
 #: ../pyjigdo.py:112
 msgid "[config file]"
@@ -79,7 +79,7 @@
 #: ../pyjigdo.py:117
 #, python-format
 msgid "Destination directory for products. (Default: %s)"
-msgstr "Directori de destinació per als productes. (Per defecte:%s)"
+msgstr "Directori de destinació per als productes. (Per defecte: %s)"
 
 #: ../pyjigdo.py:118
 #: ../pyjigdo.py:124
@@ -90,18 +90,18 @@
 #: ../pyjigdo.py:123
 #, python-format
 msgid "Working directory. (Default: %s)"
-msgstr "Directori de treball. (Per defecte:%s)"
+msgstr "Directori de treball. (Per defecte: %s)"
 
 #. # Information Options
 #. # Purpose: We should allow a user to query a jigdo and get lots-o-info from just
 #. #          downloading the jigdo file.
 #: ../pyjigdo.py:129
 msgid "General Options"
-msgstr "Opcions Generals"
+msgstr "Opcions generals"
 
 #: ../pyjigdo.py:134
 msgid "Location of jigdo file."
-msgstr "Localització de el fitxer jidgo."
+msgstr "Ubicació del fitxer jidgo."
 
 #: ../pyjigdo.py:135
 msgid "[url]"
@@ -109,12 +109,12 @@
 
 #: ../pyjigdo.py:140
 msgid "Print information about the jigdo image and exit."
-msgstr "Imprimeix informació sobre la imatge jidgo i sortir."
+msgstr "Escriu informació quant a la imatge jidgo i surt."
 
 #: ../pyjigdo.py:146
 #, python-format
 msgid "Number of public mirrors to try before using a fallback mirror. (Default: %s)"
-msgstr "Nombre de rèpliques públiques per tractar abans d'utilitzar una rèplica alternativa. (Per defecte:%s)"
+msgstr "Nombre de rèpliques públiques a provar abans d'utilitzar una rèplica predeterminada. (Per defecte: %s)"
 
 #: ../pyjigdo.py:147
 msgid "[number of tries]"
@@ -123,7 +123,7 @@
 #: ../pyjigdo.py:153
 #, python-format
 msgid "Number of seconds to wait before switching to different slice source. (Default: %s)"
-msgstr "Nombre de segons a esperar abans de canviar als diferents tipus de font. (Per defecte:% s)"
+msgstr "Nombre de segons a esperar abans de canviar entre els diferents tipus de font. (Per defecte: %s)"
 
 #: ../pyjigdo.py:154
 msgid "[number of seconds]"
@@ -135,27 +135,29 @@
 #. #          This is also for download options, like how many threads to use, to cache or not, etc.
 #: ../pyjigdo.py:160
 msgid "Download Options"
-msgstr "Opcions de descàrrega"
+msgstr "Opcions de baixada"
 
 #: ../pyjigdo.py:166
 msgid "Download or Host a given comma-separated list of image number(s) or range(s). e.g.: \"7,15,23,8-13\""
-msgstr "Descarregar un determinat host  o una llista separada per comes de número de imatge (s) o sèrie (s). per exemple: \ \"7,15,23,8-13 \""
+msgstr ""
+"Baixa o allotja una llista de números d'imatges o rangs (separada per comes). P.e: \"7,15,23,8-13\""
 
 #: ../pyjigdo.py:167
 msgid "[image numbers]"
-msgstr "[els números de la imatge]"
+msgstr "[números de la imatge]"
 
 #: ../pyjigdo.py:173
 msgid "Download or Host a given comma-separated list of image filenames or file glob patterns. e.g.: \"*i386*CD*,foo.iso\""
-msgstr "Descarregar un determinat host o llista separada per comes de noms de fitxers d'imatge o fitxer de models de la globalització, per exemple: \"*i386*CD*,foo.iso\""
+msgstr ""
+"Baixa o allotja una llista de noms de fitxer d'imatges o patrons del glob (separada per comes). \"*i386*CD*,foo.iso\""
 
 #: ../pyjigdo.py:174
 msgid "[image filenames]"
-msgstr "[nom de fitxer d'imatge]"
+msgstr "[noms de fitxer d'imatge]"
 
 #: ../pyjigdo.py:179
 msgid "Download or Host all images defined in jigdo. Same as -f \"*\""
-msgstr "Descarregar o acollida de totes les imatges definides en el jigdo. El mateix que -f \"*\""
+msgstr "Baixa o allotja totes les imatges definides en el jigdo. Igual que -f \"*\""
 
 #. # FIXME: Any creative ways to take this data and not limit to just two repos?
 #. download_group.add_option(  "--download-mirror-base",
@@ -199,11 +201,11 @@
 
 #: ../pyjigdo.py:225
 msgid "Scan given directory for files needed by selected image(s)."
-msgstr "Escanejar el directori donat per als fitxers necessaris per la imatge seleccionada(s)."
+msgstr "Escaneja el directori donat pels fitxers necessaris per a les imatges seleccionades."
 
 #: ../pyjigdo.py:231
 msgid "Mount and then scan existing ISO images for files needed by selected image(s)."
-msgstr "Montar i després escanejar les imatges ISO dels arxius necessaris per a la imatge seleccionada (s)."
+msgstr "Munta i després escaneja les imatges ISO existents pels fitxers necessaris per a les imatges seleccionades."
 
 #: ../pyjigdo.py:232
 msgid "[iso image]"
@@ -211,21 +213,21 @@
 
 #: ../pyjigdo/base.py:78
 msgid "Running PyJigdo in CLI mode..."
-msgstr "Utilitzat PyJigdo en mode CLI..."
+msgstr "S'està executant el PyJigdo en mode de línia d'ordres..."
 
 #: ../pyjigdo/base.py:89
 msgid "Running PyJigdo in GUI mode..."
-msgstr "Utilitzat PyJigdo en mode GUI..."
+msgstr "S'està executant el PyJigdo en mode d'interfície gràfica..."
 
 #: ../pyjigdo/base.py:136
 #, python-format
 msgid "Loading Jigdo file %s"
-msgstr "Carregant fitxer jigdo %s"
+msgstr "S'està carregant el fitxer jigdo %s"
 
 #: ../pyjigdo/base.py:159
 #, python-format
 msgid "Selecting Image %d"
-msgstr "Selecció d'imatge %d"
+msgstr "S'està seleccionant la imatge %d"
 
 #: ../pyjigdo/base.py:165
 #: ../pyjigdo/base.py:190
@@ -245,92 +247,92 @@
 
 #: ../pyjigdo/base.py:227
 msgid "Initting progress bar for "
-msgstr "Inicialització barra de progrés per a"
+msgstr "S'està inicialitzant la barra de progrés per a "
 
 #: ../pyjigdo/base.py:252
 #, python-format
 msgid "Adding image %s to our queue."
-msgstr "Addició de la imatge %s a la nostra cua."
+msgstr "S'està afegint la imatge %s a la nostra cua."
 
 #: ../pyjigdo/base.py:258
 #, python-format
 msgid "Creating download tasks for %s"
-msgstr "Creació de tasques de descàrrega de %s"
+msgstr "S'està creant les tasques de baixada per a %s"
 
 #: ../pyjigdo/base.py:264
 #, python-format
 msgid "Adding source %s to be scanned for data."
-msgstr "Afegir font %s que s'analitzen per les dades."
+msgstr "S'està afegint la font %s per analitzar-la per dades."
 
 #: ../pyjigdo/base.py:294
 msgid "Something failed to finish...\n"
-msgstr "Alguna cosa a fallat per acabar...\n"
+msgstr "Alguna cosa ha fallat per acabar...\n"
 
 #: ../pyjigdo/cfg.py:63
 msgid "Running from CLI but no .jigdo file specified"
-msgstr "Funcionant desde CLI pero sense especificar el  fitxer .jigdo"
+msgstr "S'està executant des de línia d'ordres però no s'ha especificat cap fitxer .jigdo"
 
 #: ../pyjigdo/cfg.py:66
 msgid "Info requested from a .jigdo file but no .jigdo file specified"
-msgstr "Informació sol·licitada a un arxiu .jigdo pero sense especificar l'arxiu .jigdo"
+msgstr "S'ha sol·licitat informació d'un fitxer .jigdo però no s'ha especificat el fitxer"
 
 #: ../pyjigdo/cfg.py:73
 msgid "Setting options from configuration file"
-msgstr "Configuració d'opcions d'arxiu de configuració"
+msgstr "S'està establint les opcions des del fitxer de configuració"
 
 #: ../pyjigdo/cfg.py:92
 #, python-format
 msgid "Configuration file %s not readable, continuing without"
-msgstr "Arxiu de configuració %s no és llegible, continua sense"
+msgstr "No es pot llegir el fitxer de configuració %s, es continua sense ell"
 
 #: ../pyjigdo/cfg.py:96
 #, python-format
 msgid "Reading configuration file %s"
-msgstr "Lectura fitxer de configuració  %s"
+msgstr "S'està llegint el fitxer de configuració %s"
 
 #: ../pyjigdo/cfg.py:100
 #, python-format
 msgid "Invalid configuration file %s"
-msgstr "Arxiu de configuració no vàlida% s"
+msgstr "Fitxer de configuració no vàlid %s"
 
 #: ../pyjigdo/cfg.py:139
 #, python-format
 msgid "Setting %s to %r (from configuration file)"
-msgstr "Configuració de %s per %r (desde l'arxiu de configuració)"
+msgstr "S'està establint %s a %r (des del fitxer de configuració)"
 
 #: ../pyjigdo/cfg.py:143
 msgid "Setting options from command-line"
-msgstr "Configuració d'opcions desde la línia de comandes"
+msgstr "S'està establint les opcions des de la línia d'ordres"
 
 #: ../pyjigdo/cfg.py:157
 #: ../pyjigdo/cfg.py:161
 #: ../pyjigdo/cfg.py:163
 #, python-format
 msgid "Setting %s to %r (from command line)"
-msgstr "Configuració de %s per %r (des de línia de comandes)"
+msgstr "S'està establint %s a %r (des de la línia d'ordres)"
 
 #: ../pyjigdo/cfg.py:159
 #, python-format
 msgid "No check_setting_%s()"
-msgstr "No comprovar_la_configuració de %s()"
+msgstr "No existeix check_setting_%s()"
 
 #: ../pyjigdo/cli.py:90
 msgid "Invalid selection."
-msgstr "selecció invàlida."
+msgstr "Selecció invàlida."
 
 #: ../pyjigdo/cli.py:115
 msgid "All images have reported as complete. Nothing to do."
-msgstr "Totes les imatges han informat que estan completes. Res més a fer."
+msgstr "Totes les imatges estan completes. Res més a fer."
 
 #: ../pyjigdo/cli.py:132
 #, python-format
 msgid "Image %s successfully downloaded to: %s"
-msgstr "Imatge %s descarregada correctament a: %s"
+msgstr "Imatge %s baixada correctament a: %s"
 
 #: ../pyjigdo/cli.py:136
 #, python-format
 msgid "Image %s failed to complete. Try running pyjigdo again."
-msgstr "Imatge %s no carregada. Prova d'inicialitzar pyjigdo un altre cop."
+msgstr "La imatge %s no s'ha completat. Proveu d'executar el pyjigdo un altre cop."
 
 #: ../pyjigdo/jigdo.py:45
 #: ../pyjigdo/jigdo.py:55
@@ -348,7 +350,7 @@
 
 #: ../pyjigdo/jigdo.py:51
 msgid "==== Servers listed in Jigdo ===="
-msgstr "==== Servers enumerats en Jigdo ===="
+msgstr "==== Servidors enumerats en Jigdo ===="
 
 #: ../pyjigdo/jigdo.py:53
 msgid "==== Mirror list sources listed in Jigdo ===="
@@ -360,7 +362,7 @@
 "Number %s:\n"
 "\t %s"
 msgstr ""
-"Nombres %s:\n"
+"Número %s:\n"
 "\t %s"
 
 #: ../pyjigdo/jigdo.py:58
@@ -369,7 +371,7 @@
 
 #: ../pyjigdo/jigdo.py:176
 msgid "[Servers] section is not present or can't be parsed. Abort!"
-msgstr "La secció [Servidors] no està present o no pot ser analitzat. Avortar!"
+msgstr "La secció [Servers] no està present o no pot ser analitzada. S'ha avortat."
 
 #: ../pyjigdo/jigdo.py:248
 #, python-format
@@ -379,7 +381,7 @@
 #: ../pyjigdo/jigdo.py:367
 #, python-format
 msgid "Temporary template found at %s"
-msgstr "Trobar a la plantilla temporal %s"
+msgstr "S'ha trobat una plantilla temporal a %s"
 
 #: ../pyjigdo/jigdo.py:383
 #, python-format
@@ -395,27 +397,27 @@
 #: ../pyjigdo/jigdo.py:429
 #, python-format
 msgid "Checking image %s ..."
-msgstr "Comprovació de la imatge %s ..."
+msgstr "S'està comprovant la imatge %s ..."
 
 #: ../pyjigdo/jigdo.py:483
 #, python-format
 msgid "Trying to download %s"
-msgstr "Tractant de descarregar %s"
+msgstr "S'està intentat baixar %s"
 
 #: ../pyjigdo/jigdo.py:484
 #, python-format
 msgid "Trying %s for %s"
-msgstr "Intentant %s per %s"
+msgstr "S'està intentant %s per %s"
 
 #: ../pyjigdo/jigdo.py:503
 #, python-format
 msgid "%s exists and checksum matches."
-msgstr "%s existeix i la suma de comprovació concorda"
+msgstr "%s existeix i la suma de comprovació concorda."
 
 #: ../pyjigdo/jigdo.py:524
 #, python-format
 msgid "Scanning %s for needed files..."
-msgstr "Escaneig %s fitxers necessaris per a la ..."
+msgstr "S'està escanejant %s per als fitxers necessaris..."
 
 #: ../pyjigdo/jigdo.py:528
 #, python-format
@@ -425,47 +427,47 @@
 #: ../pyjigdo/jigdo.py:532
 #, python-format
 msgid "Found file %s, marking location."
-msgstr "Trobat el fitxer %s, que marca la ubicació."
+msgstr "S'ha trobat el fitxer %s, s'està marcant la ubicació."
 
 #: ../pyjigdo/jigdo.py:548
 #, python-format
 msgid "Mounting %s at %s ..."
-msgstr "Muntant %s en %s"
+msgstr "S'està muntant %s en %s ..."
 
 #: ../pyjigdo/jigdo.py:581
 #, python-format
 msgid "Adding a job for %s: %s"
-msgstr "Addició d'un lloc de treball per %s: %s"
+msgstr "S'està afegint una tasca per a %s: %s"
 
 #: ../pyjigdo/jigdo.py:631
 #, python-format
 msgid "Download failed: %s"
-msgstr "Descarrega fallada: %s"
+msgstr "Ha fallat la baixada: %s"
 
 #: ../pyjigdo/jigdo.py:641
 msgid "The following downloads failed:"
-msgstr "Les següents descàrregues fallen:"
+msgstr "Han fallat les següents baixades:"
 
 # Descarregar de %s fallat
 #: ../pyjigdo/jigdo.py:643
 #, python-format
 msgid "Download of %s failed."
-msgstr "Descarrega de %s fallada"
+msgstr "Ha fallat la baixada de %s."
 
 #: ../pyjigdo/jigdo.py:645
 #, python-format
 msgid "Re-queuing %s ..."
-msgstr "Re-cua %s ..."
+msgstr "S'està encuant de nou %s ..."
 
 #: ../pyjigdo/jigdo.py:657
 #, python-format
 msgid "Stuffing bits into Jigdo image %s..."
-msgstr "Farciment de bits a la imatge Jigdo %s. .."
+msgstr "S'està farcint de bits la imatge Jigdo %s..."
 
 #: ../pyjigdo/jigdo.py:682
 #, python-format
 msgid "Stuffing %s into %s ..."
-msgstr "Farciment %s en %s ..."
+msgstr "S'està farcint de %s a %s ..."
 
 #: ../pyjigdo/jigdo.py:711
 #, python-format
@@ -473,8 +475,8 @@
 "Running %s for:\n"
 " %s"
 msgstr ""
-"Funcionament %s per :\n"
-"%s"
+"S'està executant %s per a:\n"
+" %s"
 
 #: ../pyjigdo/logger.py:87
 msgid "Error"
@@ -488,50 +490,50 @@
 #: ../pyjigdo/logger.py:115
 #: ../pyjigdo/logger.py:124
 msgid "Do you want to continue? [Y/n]"
-msgstr "Vols continuar? [S/n]"
+msgstr "Voleu continuar? [S/n]"
 
 #: ../pyjigdo/logger.py:118
 #: ../pyjigdo/logger.py:127
 msgid "Abort! Abort! Abort!"
-msgstr "Avortar! Avortar! Avortar!"
+msgstr "Avorta"
 
 #: ../pyjigdo/misc.py:64
 #, python-format
 msgid "Mirrorlist %s was unable to be fetched."
-msgstr "La llista de rèpliques %s no va poder ser recuperat."
+msgstr "No s'ha pogut recuperar la llista de servidors rèplica %s."
 
 #: ../pyjigdo/misc.py:112
 #, python-format
 msgid "Could not find URL %s: %s"
-msgstr "No s'ha pogut trobar la URL %s:%s"
+msgstr "No s'ha pogut trobar la URL %s: %s"
 
 #: ../pyjigdo/misc.py:119
 #: ../pyjigdo/misc.py:122
 #, python-format
 msgid "Unable to write to %s, aborting."
-msgstr "No es pot escriure en %s, avortar."
+msgstr "No es pot escriure a %s, s'està avortant."
 
 #: ../pyjigdo/misc.py:231
 #, python-format
 msgid "Failed to allocate loop device for '%s'"
-msgstr "No s'ha pogut assignar un dispositiu d'un bucle per a «% s'"
+msgstr "No s'ha pogut assignar un dispositiu loop per a '%s'"
 
 #: ../pyjigdo/misc.py:246
 #, python-format
 msgid "Failed to find loop device associated with '%s' from '/sbin/losetup -a'"
-msgstr "No s'ha pogut trobar un dispositiu de bucle associats amb '%s' de '/sbin/losetup-a'"
+msgstr "No s'ha pogut trobar un dispositiu loop associat amb '%s' des de '/sbin/losetup -a'"
 
 #: ../pyjigdo/misc.py:266
 #, python-format
 msgid "Failed to mount '%s' to '%s'"
-msgstr "No s'ha pogut muntar '% s' per '% s'"
+msgstr "No s'ha pogut muntar '%s' per '%s'"
 
 #: ../pyjigdo/misc.py:320
 #, python-format
 msgid "Directory %s could not be created. Aborting"
-msgstr "Directori %s no ha pogut ser creat. Cancel·lant"
+msgstr "No s¡ha pogut crera el directori %s. S'està avortant."
 
 #: ../pyjigdo/misc.py:379
 msgid "Invalid range selection."
-msgstr "Rang Invàlid de selecció."
+msgstr "Selecció de rang invàlid."
 