--- setroubleshoot.tip-framework.ca.po	2009-06-06 20:34:20.000000000 +0200
+++ setroubleshoot.tip-framework.ca.po.modificat	2009-06-06 20:33:12.000000000 +0200
@@ -17,13 +17,14 @@
 #   i contacteu l'anterior traductor/a.
 #
 # Xavier Conde Rueda <xavi.conde@gmail.com>, 2006
+# Xavier Faus i Torà <xfaus@diei.udl.cat>, 2009
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: setroubleshoot\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-01-16 10:49-0500\n"
-"PO-Revision-Date: 2009-06-2 12:02+0100\n"
+"PO-Revision-Date: 2009-06-02 12:02+0100\n"
 "Last-Translator: Xavier Faus i Torà <xfaus@diei.udl.cat>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -32,11 +33,11 @@
 
 #: ../setroubleshoot.desktop.in.h:1
 msgid "SELinux Troubleshooter"
-msgstr "Detector d'errors SELinux"
+msgstr "Detector d'errors del SELinux"
 
 #: ../setroubleshoot.desktop.in.h:2
 msgid "Troubleshoot SELinux access denials"
-msgstr "Detector d'errors d'accesos denegats SELinux"
+msgstr "Detector d'errors d'accesos denegats del SELinux"
 
 #: ../src/browser.py:61
 msgid "Quiet"
@@ -153,7 +154,7 @@
 
 #: ../src/browser.py:1467
 msgid "_Quit"
-msgstr "_Sortí"
+msgstr "_Surt"
 
 #: ../src/browser.py:1467
 msgid "Exit the window"
@@ -161,7 +162,7 @@
 
 #: ../src/browser.py:1471
 msgid "Select _All"
-msgstr "Seleccionar-ho t_ot"
+msgstr "Selecciona-ho t_ot"
 
 #: ../src/browser.py:1471
 msgid "Select all alerts"
@@ -169,19 +170,19 @@
 
 #: ../src/browser.py:1475
 msgid "Select _None"
-msgstr "Ca_p selecció"
+msgstr "_No seleccionis res"
 
 #: ../src/browser.py:1475
 msgid "Remove all selections"
-msgstr "Suprimeix tot el que s'ha seleccionat"
+msgstr "Suprimeix allò seleccionat"
 
 #: ../src/browser.py:1479
 msgid "Copy"
-msgstr "_Copia"
+msgstr "Copia"
 
 #: ../src/browser.py:1479
 msgid "Copy selected text in detail pane"
-msgstr "_Copia el text seleccionat a la subfinestra"
+msgstr "Copia el text seleccionat a la subfinestra de detalls"
 
 #: ../src/browser.py:1483
 msgid "Copy Alert"
@@ -189,31 +190,31 @@
 
 #: ../src/browser.py:1483
 msgid "Copy selected alerts in entirety to clipboard"
-msgstr "Copia les alertes seleccionades al porta-retalls"
+msgstr "Copia senceres les alertes seleccionades al porta-retalls"
 
 #: ../src/browser.py:1487
 msgid "Mark _Delete"
-msgstr "Marca per a _eliminar"
+msgstr "Marca per a _suprimir"
 
 #: ../src/browser.py:1487
 msgid "Mark for deletion"
-msgstr "Marca per eliminar"
+msgstr "Marca per suprimir"
 
 #: ../src/browser.py:1491
 msgid "_Undelete"
-msgstr "_Desfa"
+msgstr "_Desfès la supressió"
 
 #: ../src/browser.py:1491
 msgid "Clear deletion flag"
-msgstr "Neteja la marca d'eliminar"
+msgstr "Neteja la marca de supressió"
 
 #: ../src/browser.py:1495
 msgid "Remove Marked Deleted"
-msgstr "Treure la marca d'eliminat"
+msgstr "Treure la marca de supressió"
 
 #: ../src/browser.py:1495
 msgid "Permanently delete alerts marked for deletion"
-msgstr "Treure permanentment les alertes de marcat per eliminar"
+msgstr "Suprimeix permanentment les alertes marcades per suprimir"
 
 #: ../src/browser.py:1499
 msgid "Run Fix Command"
@@ -254,11 +255,11 @@
 
 #: ../src/browser.py:1523
 msgid "Hide deleted"
-msgstr "Amaga eliminats"
+msgstr "Amaga suprimits"
 
 #: ../src/browser.py:1523
 msgid "Toggle hide deleted alerts"
-msgstr "Commuta les alertes esborrades amagades"
+msgstr "Commuta les alertes suprimides amagades"
 
 #: ../src/browser.py:1528
 msgid "Hide quiet"
@@ -274,7 +275,7 @@
 
 #: ../src/browser.py:1533
 msgid "Toggle the toolbar on/off"
-msgstr "Commuta la barra d'eines activada/desactivada"
+msgstr "Commuta la barra d'eines"
 
 #: ../src/browser.py:1541
 #, python-format
@@ -284,7 +285,7 @@
 #: ../src/browser.py:1541
 #, python-format
 msgid "Show/Hide %s Column"
-msgstr "Mostra/Oculta la columna %s"
+msgstr "Mostra/oculta la columna %s"
 
 #: ../src/browser.py:1881
 msgid "None"
@@ -297,7 +298,7 @@
 #: ../src/browser.py:1968
 #, python-format
 msgid "Load %s"
-msgstr "Carregat %s"
+msgstr "Carrega %s"
 
 #: ../src/browser.py:1975
 msgid "loading data done"
@@ -333,12 +334,11 @@
 
 #: ../src/browser.py:2077
 msgid "A user friendly tool to diagnose and monitor SELinux AVC denials"
-msgstr "Una eina amigable per diagnosticar i monitoritzar les negatives de SELinux AVC"
-#denials== negatives??
+msgstr "Una eina amigable per diagnosticar i monitoritzar les denegacions del SELinux AVC"
 
 #: ../src/browser.py:2092
 msgid "Save.."
-msgstr "Desa.."
+msgstr "Desa..."
 
 #: ../src/browser.py:2341 ../src/browser.py:2381
 msgid "connected"
@@ -420,17 +420,22 @@
 "pick from the list. The filter applies to all alerts for this\n"
 "email address.\n"
 "\n"
-msgstr "Aquesta és una llista de direccions de correu de la gent a qui s'enviaran les alertes.\n\n"
-"Per afegir una adreça de correu, escriu la adreça a la caixa de text\n"
-"i clica el botó afegir. Les direccions duplicades no són permeses.\n\n"
-"Per eliminar una o més direccions de correu, seleccioneu-les\n"
-"en la llista i cliqueu el botó d'eliminar o utilitzeu la tecla d'eliminar.\n"
-"També podeu editar les direccions i eliminar-les.\n\n"
-"Per editar una adreça cliqueu-la per començar l'edició.\n\n"
-"Per ordenar la llista de forma diferent cliqueu a la capçalera de la columna.\n\n"
+msgstr "Això és una llista d'adreces de correu de la gent a qui s'enviaran les alertes.\n\n"
+"Per afegir una adreça de correu, escriviu l'adreça a la caixa de text\n"
+"i cliqueu el botó «Afegir». Les adreces duplicades no són permeses.\n"
+"\n"
+"Per eliminar una o més adreces de correu, seleccioneu-les\n"
+"en la llista i cliqueu el botó «Suprimir» o utilitzeu la tecla de suprimir.\n"
+"També podeu editar les adreces i netejar-ne el valor.\n"
+"\n"
+"Per editar una adreça, cliqueu-hi per començar-ne l'edició.\n"
+"\n"
+"Per ordenar la llista de forma diferent, cliqueu la capçalera de la columna.\n"
+"\n"
 "Per canviar l'opció de filtre cliqueu sobre el tipus de filtre i\n"
 "escolliu-lo de la llista. El filtre s'aplicarà a totes les alertes d'aquesta\n"
-"adreça de correu.\n\n"
+"adreça de correu.\n"
+"\n"
 
 #: ../src/email_dialog.py:247
 msgid "Filter Type"
@@ -438,7 +443,7 @@
 
 #: ../src/email_dialog.py:259
 msgid "Email Address"
-msgstr "adreça de correu"
+msgstr "Adreça de correu"
 
 #. -----------------------------------------------------------------------------
 #: ../src/errcode.py:70
@@ -545,7 +550,7 @@
 
 #: ../src/run_cmd.py:380
 msgid "SELinux Fix"
-msgstr "Correcció SELinux"
+msgstr "Correcció del SELinux"
 
 #: ../src/run_cmd.py:391
 msgid "Command"
@@ -596,7 +601,7 @@
 #: ../src/server.py:203
 #, python-format
 msgid " For complete SELinux messages. run sealert -l %s"
-msgstr " Per veure tots els missatges del SELinux. Executeu sealert -l %s"
+msgstr " Per veure tots els missatges del SELinux, executeu sealert -l %s"
 
 #: ../src/server.py:395
 #, python-format
@@ -631,7 +636,7 @@
 msgid ""
 "SELinux is in permissive mode, the operation would have been denied but was "
 "permitted due to permissive mode."
-msgstr "SeLinux és en mode permisiu, l'operació pot haver estat denegada però pot ser executada amb el mode permisiu."
+msgstr "SELinux és en mode permisiu, l'operació hauria d'haver estat denegada però s'ha permès pel mode permisiu."
 
 #: ../src/signature.py:391 ../src/signature.py:465
 msgid "Detailed Description"
@@ -736,7 +741,6 @@
 #: ../src/signature.py:437 ../src/signature.py:499
 msgid "Raw Audit Messages"
 msgstr "Missatges d'auditoria sense processar"
-#rau pur i no cru..
 
 #: ../src/seapplet.c:133
 msgid "New SELinux security alert"
@@ -748,7 +752,7 @@
 
 #: ../src/seapplet.c:142
 msgid "Dismiss"
-msgstr "Desfer-se"
+msgstr "Ignora"
 
 #: ../src/seapplet.c:152
 msgid "Show"
@@ -756,23 +760,9 @@
 
 #: ../src/sealert:128
 msgid "SELinux AVC denial, click to view"
-msgstr "Denegació del SELinux AVC, clica la icona per més informació"
+msgstr "Denegació del SELinux AVC, cliqueu la icona per a més informació"
 
 #: ../src/sealert:342
 msgid "SELinux"
 msgstr "SELinux"
 
-#~ msgid "Ignore Until Fix Released"
-#~ msgstr "Ignora fins que s'alliberi la correcció"
-
-#~ msgid "Ignore Until RPM Updated"
-#~ msgstr "Ignora fins que s'actualitzi l'RPM"
-
-#~ msgid "Ignore Until Policy Updated"
-#~ msgstr "Ignora fins que s'actualitzi la política"
-
-#~ msgid "Ignore For 1 Day"
-#~ msgstr "Ignora durant 1 dia"
-
-#~ msgid "Ignore For 1 Week"
-#~ msgstr "Ignora durant 1 setmana"