--- /tmp/system-config-services.docs.ca.po	2009-05-01 18:38:33.000000000 +0200
+++ s-c-services.ca.po	2009-05-01 18:50:03.000000000 +0200
@@ -76,12 +76,12 @@
 "do not need to provide a service, you should turn it off to minimize your "
 "exposure to possible bug exploits."
 msgstr ""
-"És extremadament important mantenir segur el vostre sistema, i una proposta "
-"per aconseguir-ho és la de gestionar cuidadosament els accessos als serveis del sistema. El vostre "
+"És extremadament important mantenir segur el vostre sistema, i una manera "
+"d'aconseguir-ho és gestionar cuidadosament els accessos als serveis del sistema. El vostre "
 "sistema podria necessitar mantenir accessos a serveis particulars (per exemple, "
 "l'<command>httpd</command> si esteu executant un servidor web). No obstant, si no "
-"necessiteu mantenir un servei, l'haurieu de desactivar per minimitzar la vostra "
-"exposició a possibles exploits."
+"necessiteu donar un cert servei, l'haurieu de desactivar per minimitzar la vostra "
+"exposició a possibles atacs."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:44(para)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:63(para)
@@ -90,9 +90,9 @@
 "Choose which method of management to use based on the service, your system's "
 "configuration, and your level of Linux expertise."
 msgstr ""
-"Hi ha diversos métodes diferents per gestionar l'accés als serveis del sistema. "
-"Escolliu quin métode de gestió a utilitzar basat en el servei, la vostra configuració "
-"del sistema, i el vostre nivell de perícia amb el Linux."
+"Hi ha diversos mètodes per gestionar l'accés als serveis del sistema. "
+"Escolliu quin mètode de gestió a utilitzar basat en el servei, la vostra configuració "
+"del sistema i el vostre nivell de coneixements del Linux."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:47(para)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:66(para)
@@ -103,9 +103,9 @@
 "services) can be configured to start or stop with the <application>Services "
 "Configuration Tool</application>."
 msgstr ""
-"La forma més facil de denegar l'accés a un servei es la de desactivar-lo. Tant els "
-"serveis gestionats per <command>xinetd</command> com els serveis de jerarquia "
-"<filename>/etc/rc.d/init.d</filename> (també coneguts com serveis SysV)  poden ser "
+"La forma més facil de denegar l'accés a un servei es desactivar-lo. Tant els "
+"serveis gestionats per <command>xinetd</command> com els serveis de la jerarquia "
+"<filename>/etc/rc.d/init.d</filename> (també coneguts com serveis SysV) poden ser "
 "configurats per iniciar-se o aturar-se amb l'<application>Eina de configuració "
 "de serveis</application>."
 
@@ -137,14 +137,13 @@
 "guisubmenu><guisubmenu>Administration</guisubmenu><guimenuitem>Services</"
 "guimenuitem></menuchoice>."
 msgstr ""
-"Heu d'executar el sistema <application>X</application> Window i tenir "
+"Heu d'executar el sistema de finestres <application>X</application> i tenir "
 "privilegis de root per utilitzar l'Eina de configuració de serveis. Per iniciar "
-"l'aplicació a l'escriptori, aneu a <menuchoice><guimenu>el menú princial del penell "
+"l'aplicació a l'escriptori, aneu al <menuchoice><guimenu>menú princial del quadre "
 "(el menú amb la icona \"f\")</guimenu><guisubmenu>Sistema</"
 "guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Serveis</"
 "guimenuitem></menuchoice>."
 
-
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:89(para)
 msgid ""
 "The <application>Services Configuration Tool</application> is a graphical "
@@ -155,7 +154,7 @@
 msgstr ""
 "L'<application>Eina de configuració de serveis</application> és una aplicació "
 "gràfica per configurar els serveis SysV del directori <filename>/etc/rc.d/init."
-"d</filename> que s'inicien en l'arrancada (pels runlevels 3,4 i 5)"
+"d</filename> que s'inicien en l'arrancada (per als nivells d'execució 3,4 i 5)"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:100(para)
 msgid "Configuring network services"
@@ -205,13 +204,12 @@
 "immediately. When you save changes to other services, the runlevel is "
 "reconfigured, but the changes do not take effect immediately."
 msgstr ""
-"Quan guardeu els canvis dels serveis <command>xinetd</command>, "
-"aquest es torna a carregar, i els canvis es duen a terme immediatament. "
-"Quan guardeu els canvis dels altres serveis, "
-"es reconfigura el runlevel, però els canvis no s'efectuen immediatament."
+"Quan deseu els canvis dels serveis <command>xinetd</command>, "
+"aquest es torna a carregar i els canvis es duen a terme immediatament. "
+"Quan deseu els canvis dels altres serveis, "
+"es reconfigura el nivell d'execució, però els canvis no s'efectuen immediatament."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:118(para)
-#,fuzzy
 msgid ""
 "To enable a service, select the service in the list and click on one of the "
 "<guibutton>Enable</guibutton>, <guibutton>Disable</guibutton> or (to enable "
@@ -230,7 +228,6 @@
 "iniciar, llavors, els canvis no es duen a terme immediatament." 
 
 
-
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:121(para)
 msgid ""
 "As an example: If you disable the <command>httpd</command> service, the "
@@ -239,9 +236,9 @@
 "<command>httpd</command> is still running. Select one of following options "
 "at this point:"
 msgstr ""
-"Per exemple: Si desactiveu el servei <command>httpd</command>, la configuració "
-"del runlevel canvia, de forma que <command>httpd</command> no "
-"s'inicii a l'arrencada. No obstant, actualment el runlevel no s'ha reinicialitzat, per tant "
+"Per exemple: si desactiveu el servei <command>httpd</command>, la configuració "
+"del nivell d'execució canvia, de forma que <command>httpd</command> no "
+"s'iniciï en l'arrencada. No obstant, actualment el nivell no s'ha reinicialitzat, per tant "
 "<command>httpd</command> encara estarà executant-se. En aquest punt, "
 "seleccioneu una de les següents opcions:"
 
@@ -252,14 +249,13 @@
 "from the list and clicking the <guibutton>Stop</guibutton> button. The "
 "status of the service will be updated accordingly."
 msgstr ""
-"Aturar el servei <command>httpd</command> — Atura el servei seleccionant-lo "
+"Atura el servei <command>httpd</command> — Atura el servei seleccionant-lo "
 "d'una llista i clicant el botó <guibutton>Atura</guibutton>. L'estat del servei "
-"s'actualitzarà com correspon"
+"s'actualitzarà com correspon."
 
 
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:131(para)
-#,fuzzy
 msgid ""
 "Reinitialize the runlevel — Reinitialize the runlevel by going to a shell "
 "prompt and typing the command <command>telinit <replaceable>x</replaceable></"
@@ -267,10 +263,10 @@
 "example, 3.). This option is recommended if you enable or disable multiple "
 "services and want to activate the changes immediately."
 msgstr ""
-"Reiniciar el runlevel — Reiniciar el runlevel a través d'un intèrpret d'ordres "
+"Reinicia el nivell d'execució — Reinicia el nivell a través d'un intèrpret d'ordres "
 "i teclejant l'ordre <command>telinit <replaceable>x</replaceable></command> "
-"(on <replaceable>x</replaceable> és el número del runlevel; per exemple 3). "
-"Aquesta opció es la recomanada si activeu o desactiveu múltiples serveis i "
+"(on <replaceable>x</replaceable> és el número del nivell; per exemple 3). "
+"Aquesta opció és la recomanada si activeu o desactiveu múltiples serveis i "
 "voleu activar els canvis immediatament."
 
 
@@ -282,12 +278,12 @@
 "<command>httpd</command> service running."
 msgstr ""
 "No fer res més — No cal que pareu el servei <command>httpd</command>. "
-"Podeu esperar que el servei es pari fins que el sistema arrenqui de nou."
-"El següent cop que el sistema arrenqui, el runlevel s'inicialitzarà sense "
+"Podeu esperar fins que el sistema arrenqui de nou per aturar el servei."
+"El següent cop que el sistema arrenqui, el nivell s'inicialitzarà sense "
 "executar el servei <command>httpd</command>."
 
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:0(None)
 msgid "translator-credits"
-msgstr ""
+msgstr "Josep Torné Llavall <josep.torne@gmail.com>, 2009"