--- initscripts (còpia).master.ca.po	2009-03-13 21:31:57.000000000 +0100
+++ initscripts.master.ca.po	2009-03-15 18:20:54.000000000 +0100
@@ -21,7 +21,7 @@
 msgstr ""
 "Project-Id-Version: initscripts.ca\n"
 "POT-Creation-Date: 2003-08-27 17:39-0400\n"
-"PO-Revision-Date: 2008-09-19 10:52+0100\n"
+"PO-Revision-Date: 2009-03-15 10:52+0100\n"
 "Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
 "Language-Team: Català <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -30,9 +30,8 @@
 "Plural-Forms: nplurals=2; plural=n != 1\n"
 
 #: /etc/rc.d/init.d/openais:30
-#, fuzzy
 msgid "Stopping OpenAIS ($prog): "
-msgstr "S'està aturant el dimoni OpenAIS ($prog): "
+msgstr "S'està aturant l'OpenAIS ($prog): "
 
 #: /etc/rc.d/init.d/ez-ipupdate:76
 msgid "Reloading $prog for $ez_name: "
@@ -143,7 +142,7 @@
 
 #: /etc/rc.d/init.d/monotone:73
 msgid "to"
-msgstr ""
+msgstr "a"
 
 #: /etc/rc.d/init.d/iptables:277
 msgid "${IPTABLES}: Firewall is not running."
@@ -185,7 +184,7 @@
 
 #: /etc/rc.d/init.d/systemtap:597
 msgid "$s compilation failed "
-msgstr ""
+msgstr "Ha fallat la compilació de $s "
 
 #: /etc/rc.d/init.d/ajaxterm:27 /etc/rc.d/init.d/amd:36
 #: /etc/rc.d/init.d/aprsd:32 /etc/rc.d/init.d/arpwatch:38
@@ -283,15 +282,13 @@
 msgstr "el domini és «$NISDOMAIN»"
 
 #: /etc/rc.d/init.d/cgred:67
-#, fuzzy
 msgid "Starting CGroup Rules Engine Daemon..."
-msgstr "S'està iniciant el dimoni auto nice: "
+msgstr "S'està iniciant el dimoni del motor de regles CGroup: "
 
 #: /etc/rc.d/init.d/shorewall:36 /etc/rc.d/init.d/shorewall6:36
 #: /etc/rc.d/init.d/shorewall6-lite:36 /etc/rc.d/init.d/shorewall-lite:36
-#, fuzzy
 msgid "Starting Shorewall: "
-msgstr "S'està iniciant el Perlbal: "
+msgstr "S'està iniciant el Shorewall: "
 
 #: /etc/rc.d/init.d/kadmin:38
 msgid "Error. This appears to be a slave server, found kpropd.acl"
@@ -364,11 +361,11 @@
 msgstr "S'està aturant el monitor UPS: "
 
 #: /etc/rc.d/init.d/smokeping:71
-#, fuzzy
 msgid ""
 "Usage: $0 {start|stop|status|restart|force-reload|reload|condrestart|try-"
 "restart}"
-msgstr "Forma d'ús: $0 {start|stop|status|restart|condrestart|try-restart"
+msgstr "Forma d'ús: $0 {start|stop|status|restart|force-reload|reload|condrestart|try-"
+"restart}"
 
 #: /etc/rc.d/rc.sysinit:83
 msgid "*** Warning -- SELinux ${SELINUXTYPE} policy relabel is required."
@@ -435,7 +432,7 @@
 # Ho he posat en plural per no afavorir la versió masculina (Josep PC)
 #: /etc/rc.d/rc.sysinit:258
 msgid "\t\tWelcome to "
-msgstr "\t\tBenvingut a "
+msgstr "\t\tBenvinguts a "
 
 #: /etc/rc.d/init.d/mon:35 /etc/rc.d/init.d/partimaged:45
 msgid "Shutting down $desc ($prog): "
@@ -446,9 +443,8 @@
 msgstr "S'està aturant el registrador del sistema: "
 
 #: /etc/rc.d/init.d/maradns:75
-#, fuzzy
 msgid "Starting all MaraDNS processes: "
-msgstr "S'estan iniciant els serveis NFS: "
+msgstr "S'estan iniciant tots els processos MaraDNS: "
 
 #: /etc/rc.d/init.d/smartd:119
 msgid ""
@@ -470,9 +466,8 @@
 msgstr "Forma d'ús: $0 {start|stop|status|restart|condrestart}"
 
 #: /etc/rc.d/init.d/ohmd:48
-#, fuzzy
 msgid "Stopping Open Hardware Manager: "
-msgstr "S'està aturant el dimoni xend: "
+msgstr "S'està aturant el gestor de maquinari Open Hardware: "
 
 #: /etc/rc.d/init.d/ldap:143 /etc/rc.d/init.d/ldap:149
 msgid "Checking configuration files for $prog: "
@@ -491,20 +486,19 @@
 msgstr "$NAME està adjuntat a $DEVICE"
 
 #: /etc/rc.d/init.d/ypbind:195
-#, fuzzy
 msgid ""
 "Usage: $0 {start|stop|restart|condrestart|try-restart|reload|force-reload|"
 "status}"
-msgstr "Ús: $0 {start|stop|restart|try-restart|reload|force-reload|status}"
+msgstr "Ús: $0 {start|stop|restart|condrestart|try-restart|reload|force-reload|"
+"status}"
 
 #: /etc/rc.d/init.d/corosync:20
-#, fuzzy
 msgid "Starting Corosync Cluster Engine ($prog): "
-msgstr "S'està iniciant $desc ($prog): "
+msgstr "S'està iniciant el motor de clúster Corosync ($prog): "
 
 #: /etc/rc.d/init.d/systemtap:64
 msgid "\t-r kernelrelease: specify kernel release version"
-msgstr ""
+msgstr "\t-r versióNucli: especifiqueu una versió de nucli"
 
 #: /etc/rc.d/init.d/aprsd:45 /etc/rc.d/init.d/cwdaemon:42
 #: /etc/rc.d/init.d/dhcp6r:53 /etc/rc.d/init.d/dhcp6s:65
@@ -545,14 +539,12 @@
 msgstr "Forma d'ús: $0 {start|stop|restart|status|condrestart}"
 
 #: /etc/rc.d/init.d/smokeping:33
-#, fuzzy
 msgid "Starting smokeping: "
-msgstr "S'està iniciant l'openvpn: "
+msgstr "S'està iniciant l'smokeping: "
 
 #: /etc/rc.d/init.d/mldonkey:40
-#, fuzzy
 msgid "Stopping Mldonkey (mlnet): "
-msgstr "S'està aturant el dimoni oki4daemon: "
+msgstr "S'està aturant l'Mldonkey (mlnet): "
 
 #: /etc/rc.d/init.d/wdaemon:35
 msgid "Loading uinput module: "
@@ -657,9 +649,8 @@
 msgstr "Forma d'ús: $0 {start|stop|restart|reload|status|condrestart}"
 
 #: /etc/rc.d/init.d/halt:34
-#, fuzzy
 msgid "Stopping disk encryption for $dst"
-msgstr "S'està aturant el xifratge de disc: "
+msgstr "S'està aturant el xifratge de disc de $dst"
 
 #: /etc/rc.d/init.d/xend:59
 msgid "Reloading xend daemon: "
@@ -692,9 +683,8 @@
 
 #: /etc/rc.d/init.d/shorewall:50 /etc/rc.d/init.d/shorewall6:50
 #: /etc/rc.d/init.d/shorewall6-lite:50 /etc/rc.d/init.d/shorewall-lite:50
-#, fuzzy
 msgid "Stopping Shorewall: "
-msgstr "S'està aturant el Perlbal: "
+msgstr "S'està aturant el Shorewall: "
 
 #: /etc/rc.d/init.d/cachefilesd:82
 msgid "Usage: $0 {start|stop|restart|condstart|condrestart|status}"
@@ -718,16 +708,15 @@
 
 #: /etc/rc.d/init.d/systemtap:66
 msgid "\t-y \t\t: answer yes for all questions."
-msgstr ""
+msgstr "\t-y \t\t: responeu afirmativament totes les preguntes."
 
 #: /etc/rc.d/init.d/puppet:66
 msgid "Generate configuration puppet: "
 msgstr "Genera la configuració del puppet: "
 
 #: /etc/rc.d/init.d/ctdb:200
-#, fuzzy
 msgid "Checking for ctdbd service: "
-msgstr "S'estan comprovant els dispositius SMART: "
+msgstr "S'està comprovant el servei ctdbd: "
 
 #: /etc/rc.d/init.d/ulogd:77
 msgid "restarting $prog..."
@@ -824,7 +813,7 @@
 
 #: /etc/rc.d/init.d/systemtap:65
 msgid "\t-R \t\t: recursively dependency checking"
-msgstr ""
+msgstr "t-R \t\t: comprovació recursiva de dependències"
 
 #: /etc/rc.d/init.d/avahi-daemon:35
 msgid "Starting Avahi daemon... "
@@ -832,7 +821,7 @@
 
 #: /etc/sysconfig/network-scripts/network-functions-ipv6:922
 msgid "Given address '$addr' is not a valid IPv4 one (arg 1)"
-msgstr "L'adreça donada '$addr' no es una adreça IPv4 vàlida (arg 1)"
+msgstr "L'adreça '$addr' no es una adreça IPv4 vàlida (arg 1)"
 
 #: /etc/rc.d/init.d/cyrus-imapd:105
 msgid "Shutting down $BASENAME: "
@@ -851,13 +840,12 @@
 msgstr "S'està iniciant el Pound: "
 
 #: /etc/rc.d/init.d/chronyd:154
-#, fuzzy
 msgid ""
 "Usage: $0 {start|stop|status|restart|condrestart|try-restart|reload|force-"
 "reload|cyclelogs|online|offline}"
 msgstr ""
 "Ús: $0 {start|stop|status|restart|condrestart|try-restart|reload|force-"
-"reload|configtest}"
+"reload|cyclelogs|online|offline}"
 
 #: /etc/rc.d/init.d/halt:118
 msgid "Unmounting pipe file systems: "
@@ -885,7 +873,7 @@
 
 #: /etc/rc.d/init.d/systemtap:160
 msgid "parse error"
-msgstr ""
+msgstr "error d'anàlisi"
 
 #: /etc/rc.d/init.d/microcode_ctl:58
 msgid "$0: $DEVICE not a character device?"
@@ -984,9 +972,8 @@
 msgstr "S'està iniciant el dimoni icecast: "
 
 #: /etc/rc.d/init.d/certmaster:90
-#, fuzzy
 msgid "Stopping certmaster daemon: "
-msgstr "S'està aturant el dimoni xenstored: "
+msgstr "S'està aturant el dimoni certmaster: "
 
 #: /etc/rc.d/init.d/gkrellmd:41
 msgid "Stopping GNU Krell Monitors server ($prog): "
@@ -1018,7 +1005,7 @@
 
 #: /etc/rc.d/init.d/systemtap:503 /etc/rc.d/init.d/systemtap:543
 msgid "Failed to sort dependency"
-msgstr ""
+msgstr "No s'ha pogut ordenar les dependències"
 
 #: /etc/sysconfig/network-scripts/ifup:30
 #: /etc/sysconfig/network-scripts/ifup:38
@@ -1027,7 +1014,7 @@
 
 #: /etc/rc.d/init.d/bcfg2:118
 msgid "1"
-msgstr ""
+msgstr "1"
 
 #: /etc/rc.d/init.d/halt:156
 msgid "$message"
@@ -1052,14 +1039,12 @@
 msgstr "forma d'ús: ifdown <nom del dispositiu>"
 
 #: /etc/rc.d/init.d/smokeping:40
-#, fuzzy
 msgid "Stopping smokeping: "
-msgstr "S'està aturant el blocatge NFS: "
+msgstr "S'està aturant l'smokeping: "
 
 #: /etc/rc.d/init.d/maradns-zoneserver:80
-#, fuzzy
 msgid "Stopping MaraDNS-Zoneserver: "
-msgstr "S'està aturant el servidor monotone: "
+msgstr "S'està aturant el MaraDNS-Zoneserver: "
 
 #: /etc/ppp/ip-up.ipv6to4:186
 msgid "Error occured while calculating the IPv6to4 prefix"
@@ -1078,9 +1063,8 @@
 msgstr "S'està aturant el dimoni de seguiment MogileFS: "
 
 #: /etc/rc.d/init.d/unbound:49
-#, fuzzy
 msgid "Starting unbound: "
-msgstr "S'està iniciant el Pound: "
+msgstr "S'està iniciant l'unbound: "
 
 #: /etc/rc.d/init.d/ypbind:80
 msgid "Starting NIS service: "
@@ -1088,7 +1072,7 @@
 
 #: /etc/rc.d/init.d/systemtap:511
 msgid "Failed to run \"$s\". ($ret)"
-msgstr ""
+msgstr "No s'ha executat \"$s\". ($ret)"
 
 #: /etc/rc.d/init.d/glacier2router:46 /etc/rc.d/init.d/glacier2router:49
 #: /etc/rc.d/init.d/icegridnode:47 /etc/rc.d/init.d/icegridnode:50
@@ -1170,9 +1154,8 @@
 msgstr "S'ha tornat a carregar $named"
 
 #: /etc/rc.d/init.d/maradns-zoneserver:69
-#, fuzzy
 msgid "Starting all MaraDNS-Zoneserver processes: "
-msgstr "S'estan iniciant els serveis del servidor YP: "
+msgstr "S'estan iniciant els processos del MaraDNS-Zoneserver: "
 
 #: /etc/rc.d/rc:42
 msgid "Entering non-interactive startup"
@@ -1199,9 +1182,8 @@
 msgstr "S'està iniciant el rastrejador BitTorrent: "
 
 #: /etc/rc.d/init.d/systemtap:580
-#, fuzzy
 msgid "Compiling $prog: "
-msgstr "S'està aturant el $prog: "
+msgstr "S'està compilant el $prog: "
 
 #: /etc/sysconfig/network-scripts/network-functions-ipv6:150
 msgid "ERROR: [ipv6_log] Cannot log to channel '$channel'"
@@ -1214,9 +1196,8 @@
 msgstr " fet."
 
 #: /etc/rc.d/init.d/abrt:52
-#, fuzzy
 msgid "Stopping abrt daemon: "
-msgstr "S'està aturant el dimoni acpi: "
+msgstr "S'està aturant el dimoni abrt: "
 
 #: /etc/rc.d/init.d/kadmin:57 /etc/rc.d/init.d/krb5kdc:43
 msgid "Reopening $prog log file: "
@@ -1285,7 +1266,7 @@
 
 #: /etc/rc.d/init.d/monotone:73
 msgid "Moving"
-msgstr ""
+msgstr "S'està movent"
 
 #: /etc/rc.d/init.d/cyrus-imapd:89
 msgid ""
@@ -1316,7 +1297,7 @@
 
 #: /etc/rc.d/init.d/systemtap:622
 msgid "failed to clean cache $s.ko"
-msgstr ""
+msgstr "no s'ha pogut netejar la cau de $s.ko"
 
 #: /etc/rc.d/init.d/cyphesis:90
 msgid "Starting cyphesis: "
@@ -1331,9 +1312,8 @@
 msgstr "La comptabilitat de processos està inhabilitada."
 
 #: /etc/rc.d/init.d/ircd:88 /etc/rc.d/init.d/ratbox-services:79
-#, fuzzy
 msgid "Usage: $0 {start|stop|restart|condrestart|reload|rehash|status}"
-msgstr "Forma d'ús: $0 {start|stop|restart|condrestart|reload|status}"
+msgstr "Forma d'ús: $0 {start|stop|restart|condrestart|reload|rehash|status}"
 
 #: /etc/rc.d/init.d/xend:43
 msgid "Stopping xend daemon: "
@@ -1377,9 +1357,8 @@
 msgstr "Punts de muntatge NCP actius: "
 
 #: /etc/rc.d/init.d/systemtap:571
-#, fuzzy
 msgid "$s is stopped"
-msgstr "$1 està aturat"
+msgstr "$s està aturat"
 
 #: /etc/rc.d/init.d/exim:53
 msgid "Shutting down exim: "
@@ -1495,17 +1474,16 @@
 "force-reload}"
 
 #: /etc/rc.d/init.d/openais:20
-#, fuzzy
 msgid "Starting OpenAIS ($prog): "
-msgstr "S'està iniciant el dimoni ($prog): "
+msgstr "S'està iniciant l'OpenAIS ($prog): "
 
 #: /etc/rc.d/init.d/unbound:42
 msgid "Generating unbound control key and certificate: "
-msgstr ""
+msgstr "S'està generant la clau de control i el certificat de l'unbound: "
 
 #: /etc/rc.d/init.d/vncserver:61
 msgid "vncserver startup"
-msgstr "inicialització de vncserver"
+msgstr "inicialització del vncserver"
 
 #: /etc/sysconfig/network-scripts/init.ipv6-global:180
 msgid "Usage: $0 {start|stop|reload|restart|showsysctl}"
@@ -1543,9 +1521,8 @@
 msgstr "S'està aturant l'argus: "
 
 #: /etc/rc.d/init.d/cgred:81
-#, fuzzy
 msgid "Stopping CGroup Rules Engine Daemon..."
-msgstr "S'està aturant els dimonis xenner"
+msgstr "S'està aturant el dimoni del motor de regles CGroup..."
 
 #: /etc/rc.d/init.d/haldaemon:35
 msgid "Stopping HAL daemon: "
@@ -1577,9 +1554,8 @@
 msgstr "torna a carregar"
 
 #: /etc/rc.d/init.d/mldonkey:32
-#, fuzzy
 msgid "Starting Mldonkey (mlnet): "
-msgstr "S'està iniciant l'oki4daemon: "
+msgstr "S'està iniciant l'Mldonkey (mlnet): "
 
 #: /etc/rc.d/init.d/netfs:57 /etc/rc.d/rc.sysinit:372
 msgid "Setting up Logical Volume Management:"
@@ -1590,9 +1566,8 @@
 msgstr "S'està aturant l'uuidd: "
 
 #: /etc/rc.d/init.d/ladvd:47
-#, fuzzy
 msgid "Starting ladvd: "
-msgstr "S'està iniciant dund: "
+msgstr "S'està iniciant ladvd: "
 
 #: /etc/rc.d/init.d/netfs:145
 msgid "Active SMB mountpoints: "
@@ -1607,9 +1582,8 @@
 msgstr "El gestor de binaris per a aplicacions Windows ja està registrat"
 
 #: /etc/rc.d/init.d/systemtap:570
-#, fuzzy
 msgid "$s$pid is running..."
-msgstr "($pid) s'està executant..."
+msgstr "$s$pid s'està executant..."
 
 #: /etc/rc.d/init.d/privoxy:67
 msgid "Starting $PRIVOXY_PRG: "
@@ -1741,9 +1715,8 @@
 msgstr "S'està aturant el dimoni $prog: "
 
 #: /etc/rc.d/init.d/ypbind:152
-#, fuzzy
 msgid "Reloading NIS service: "
-msgstr "S'està actualitzant el servei INN: "
+msgstr "S'està tornant a carregar el servei NIS: "
 
 #: /etc/sysconfig/network-scripts/ifup-ipv6:283
 msgid ""
@@ -1782,18 +1755,16 @@
 msgstr "S'està inhabilitant la tasca programada Moodle: "
 
 #: /etc/rc.d/init.d/vtund:59
-#, fuzzy
 msgid "Reloading config for $prog: "
-msgstr "S'està actualitzant el $prog: "
+msgstr "S'està tornant a carregar $prog: "
 
 #: /etc/rc.d/init.d/messagebus:36
 msgid "Starting system message bus: "
 msgstr "S'està iniciant el bus de missatges del sistema: "
 
 #: /etc/rc.d/init.d/ladvd:57
-#, fuzzy
 msgid "Shutting down ladvd: "
-msgstr "S'està aturant pand: "
+msgstr "S'està aturant ladvd: "
 
 #: /etc/rc.d/init.d/privoxy:82
 msgid "Stopping $PRIVOXY_PRG: "
@@ -1959,7 +1930,7 @@
 
 #: /etc/rc.d/init.d/mldonkey:64
 msgid "Mldonkey (mlnet) is stopped"
-msgstr ""
+msgstr "S'ha aturat l'Mldonkey (mlnet)"
 
 #: /etc/rc.d/init.d/bgpd:34 /etc/rc.d/init.d/cachefilesd:43
 #: /etc/rc.d/init.d/fsniper:28 /etc/rc.d/init.d/ospf6d:33
@@ -2038,16 +2009,16 @@
 msgstr "S'està carregant els drivers"
 
 #: /etc/rc.d/init.d/sshd:222
-#, fuzzy
 msgid ""
 "Usage: $0 {start|stop|restart|reload|force-reload|condrestart|try-restart|"
 "status}"
 msgstr ""
-"Ús: $0 {start|stop|reload|force-reload|report|restart|try-restart|status}"
+"Ús: $0 {start|stop|restart|reload|force-reload|condrestart|try-restart|"
+"status}"
 
 #: /etc/rc.d/init.d/systemtap:62
 msgid "Options:"
-msgstr ""
+msgstr "Opcions:"
 
 #: /etc/rc.d/init.d/monotone:219 /etc/rc.d/init.d/monotone:220
 msgid "packet import"
@@ -2063,7 +2034,7 @@
 
 #: /etc/rc.d/init.d/monotone:156
 msgid "To lose old key remove file"
-msgstr ""
+msgstr "Per perdre la clau vella, esborreu el fitxer"
 
 #: /etc/rc.d/init.d/tor:65
 msgid "program is dead and /var/run pid file exists"
@@ -2083,7 +2054,7 @@
 
 #: /etc/rc.d/init.d/systemtap:63
 msgid "\t-c configfile\t: specify config file"
-msgstr ""
+msgstr "\t-c fixterConfig\t: especifiqueu el fitxer de configuració"
 
 # FIXME: llavors?
 #: /etc/rc.d/init.d/btseed:34
@@ -2178,9 +2149,8 @@
 msgstr "S'estan aturant els terminals smart card OpenCT: "
 
 #: /etc/rc.d/init.d/funcd:76
-#, fuzzy
 msgid "Starting func daemon: "
-msgstr "S'està iniciant el dimoni xend: "
+msgstr "S'està iniciant el dimoni func: "
 
 #: /etc/rc.d/init.d/arptables_jf:90
 msgid "Applying arptables firewall rules: "
@@ -2239,9 +2209,8 @@
 
 #: /etc/rc.d/init.d/shorewall:66 /etc/rc.d/init.d/shorewall6:66
 #: /etc/rc.d/init.d/shorewall6-lite:66 /etc/rc.d/init.d/shorewall-lite:66
-#, fuzzy
 msgid "Restarting Shorewall: "
-msgstr "S'està reiniciant el $prog: "
+msgstr "S'està reiniciant el Shorewall: "
 
 #: /etc/sysconfig/network-scripts/ifup-sl:35
 msgid "/usr/sbin/dip does not exist or is not executable for $DEVICE"
@@ -2317,9 +2286,8 @@
 msgstr "S'està desregistrant el gestor d'aplicacions binàries de Windows: "
 
 #: /etc/rc.d/init.d/telescoped:38
-#, fuzzy
 msgid "Shutting down telescope daemon: "
-msgstr "S'està aturant el dimoni auto nice:"
+msgstr "S'està aturant el dimoni telescope:"
 
 #: /etc/rc.d/rc.sysinit:214
 msgid "$dst: LUKS requires non-random key, skipping"
@@ -2346,9 +2314,8 @@
 msgstr "L'activació del dispositiu de túnel '$device' no funciona"
 
 #: /etc/rc.d/init.d/keepalived:73
-#, fuzzy
 msgid "Service $prog not running."
-msgstr "El $prog no s'està executant"
+msgstr "El servei $prog no s'està executant"
 
 #: /etc/rc.d/init.d/sgemaster:298
 msgid "Starting sge_shadowd: "
@@ -2364,9 +2331,8 @@
 msgstr "S'estan aturant els serveis $KIND: "
 
 #: /etc/rc.d/init.d/ocspd:64
-#, fuzzy
 msgid "Shutting down ${prog}: "
-msgstr "S'està aturant el $prog: "
+msgstr "S'està aturant el ${prog}: "
 
 #: /etc/rc.d/init.d/rarpd:91
 msgid "Usage: $0 {start|stop|restart|condrestart|reload|status|force-reload}"
@@ -2397,16 +2363,15 @@
 
 #: /etc/rc.d/init.d/systemtap:485
 msgid "no scripts exist."
-msgstr ""
+msgstr "no existeixen scripts."
 
 #: /etc/rc.d/init.d/radiusd:56
 msgid "Reloading RADIUS server: "
 msgstr "S'està tornant a carregar el servidor RADIUS: "
 
 #: /etc/rc.d/init.d/systemtap:606
-#, fuzzy
 msgid "Cleaning up $prog: "
-msgstr "S'està iniciant el $prog: "
+msgstr "S'està netejant el $prog: "
 
 #: /etc/rc.d/init.d/bttrack:47
 msgid "Shutting down BitTorrent tracker: "
@@ -2425,9 +2390,8 @@
 msgstr "Forma d'ús: killproc [-p fitxerPID] [ -d retard] {programa} [-signal]"
 
 #: /etc/rc.d/init.d/nsd:43
-#, fuzzy
 msgid "Starting nsd:"
-msgstr "S'està iniciant dund: "
+msgstr "S'està iniciant l'nsd: "
 
 #: /etc/sysconfig/network-scripts/network-functions-ipv6:1422
 msgid "Given IPv6 default device '$device' doesn't exist or isn't up"