--- sos.trunk.ca.po.original	2009-05-18 23:08:29.000000000 +0200
+++ sos.trunk.ca.po	2009-05-18 23:18:32.000000000 +0200
@@ -1,10 +1,23 @@
-# Catalan translations for PACKAGE package.
-# Copyright (C) 2007 ORGANIZATION
-# Automatically generated, 2007.
+# Catalan translation of iok by Softcatalà
+# Copyright (C) 2009 Free Software Foundation
+# This file is distributed under the same license as the iok package.
+# Xavier Conde Rueda <xavi.conde@gmail.com>, 2009.
+#
+# This file is translated according to the glossary and style guide of
+#   Softcatalà. If you plan to modify this file, please read first the page
+#   of the Catalan translation team for the Fedora project at:
+#   http://www.softcatala.org/projectes/fedora/
+#   and contact the previous translator.
+#
+# Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
+#   d'estil de Softcatalà. Si voleu modificar aquest fitxer, llegiu si
+#   us plau la pàgina de catalanització del projecte Fedora a:
+#   http://www.softcatala.org/projectes/fedora/
+#   i contacteu l'anterior traductor/a.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: Fedora\n"
+"Project-Id-Version: sos\n"
 "POT-Creation-Date: 2008-12-19 06:40\n"
 "PO-Revision-Date: 2009-05-17 08:45\n"
 "Last-Translator: Xavier Faus i Torà <xfaus@diei.udl.cat>\n"
@@ -20,55 +33,57 @@
 
 #: lib/sos/policyredhat.py:206
 msgid "Please enter the case number that you are generating this report for: "
-msgstr "Si us plau introduiu el número del cas pel qual esteu generant l'informe :"
+msgstr "Si us plau introduïu el número del cas per al qual esteu generant l'informe :"
 
 #: lib/sos/policyredhat.py:231
 msgid "Creating compressed archive..."
-msgstr "Creant l'arxiu comprimit..."
+msgstr "S'està creant l'arxiu comprimit..."
 
 #: lib/sos/policyredhat.py:253
 msgid "Encrypting archive..."
-msgstr "Encriptant l'arxiu..."
+msgstr "S'està xifrant l'arxiu..."
 
 #: lib/sos/policyredhat.py:271
 msgid "There was a problem encrypting your report."
-msgstr "Hi ha hagut un problema encriptant el vostre informe."
+msgstr "Hi ha hagut un problema xifrant el vostre informe."
 
 #: lib/sos/policyredhat.py:292
 msgid ""
 "Your sosreport has been generated and saved in:\n"
 "  %s"
-msgstr "El vostre informe d'ajuda ha estat generat i guardat en:\n"
+msgstr "El vostre informe del sos ha estat generat i desat a:\n"
 "  %s"
+
 #: lib/sos/policyredhat.py:295
 msgid "The md5sum is: "
-msgstr "El md5sum és:"
+msgstr "L'md5sum és:"
 
 #: lib/sos/policyredhat.py:297
 msgid "Please send this file to your support representative."
-msgstr "Si us plau envia aquest fitxer al responsable de soport."
+msgstr "Si us plau envieu aquest fitxer al vostre responsable del manteniment."
 
 #: lib/sos/policyredhat.py:323
 msgid "Cannot upload to specified URL."
-msgstr "No és pot carregar la URL especificada."
+msgstr "No es pot pujar a la URL especificada."
 
 #: lib/sos/policyredhat.py:360
 msgid "There was a problem uploading your report to Red Hat support."
-msgstr "Hi ha hagut un problema pujant l'informe al soport de Red Hat."
+msgstr "Hi ha hagut un problema en pujar l'informe al manteniment de Red Hat."
 
 #: lib/sos/policyredhat.py:362
 msgid ""
 "Your report was successfully uploaded to Red Hat's ftp server with name:"
 msgstr ""
-"L'informe s'ha carregat correctament al servidor d'ftp de Red Hat anomenat:"
+"L'informe s'ha pujat correctament al servidor d'ftp de Red Hat amb el nom:"
 
 #: lib/sos/policyredhat.py:365
 msgid "Please communicate this name to your support representative."
-msgstr "Si us plau comuniqueu aquest nom a la persona de soport."
+msgstr "Si us plau comuniqueu aquest nom a la vostra persona encarregada del "
+"manteniment."
 
 #: sosreport:401
 msgid "Could not create temporary directory."
-msgstr "No és pot crear el directori temporal."
+msgstr "No es pot crear el directori temporal."
 
 #: sosreport:457
 msgid "sosreport (version %s)"
@@ -76,23 +91,23 @@
 
 #: sosreport:474
 msgid "plugin %s does not validate, skipping"
-msgstr "connector %s no validat, ometent"
+msgstr "el connector %s no es valida, ometent"
 
 #: sosreport:480
 msgid "plugin %s skipped (--skip-plugins)"
-msgstr "connector %s omés (--skip-plugins)"
+msgstr "el connector %s s'ha omés (--skip-plugins)"
 
 #: sosreport:484
 msgid "plugin %s is inactive (use -e or -o to enable)."
-msgstr "connector %s és inactiu (utilitza -e o -o per activar-lo)"
+msgstr "el connector %s és inactiu (utilitzeu -e o -o per activar-lo)"
 
 #: sosreport:492
 msgid "plugin %s not specified in --only-plugins list"
-msgstr "connector %s no especificat en --only-plugins list"
+msgstr "el connector %s no s'ha especificat a la llista --only-plugins"
 
 #: sosreport:497
 msgid "plugin %s does not install, skipping"
-msgstr "connector %s no instal·lat, ometent"
+msgstr "el connector %s no s'instal·la, ometent"
 
 #: sosreport:568
 msgid "processing options from plugin: %s"
@@ -112,7 +127,7 @@
 
 #: sosreport:593
 msgid "The following plugins are currently disabled:"
-msgstr "Els següents connectors estan actualment desactivats:"
+msgstr "Els següents connectors estan desactivats:"
 
 #: sosreport:600
 msgid "The following plugin options are available:"
@@ -124,7 +139,7 @@
 
 #: sosreport:628
 msgid "sosreport requires root permissions to run."
-msgstr "l'informe d'ajuda necessita permissos de root."
+msgstr "el sosreport necessita privilegis de root."
 
 #: sosreport:635
 msgid "no valid plugins were enabled"
@@ -144,18 +159,18 @@
 "\n"
 msgstr "Aquesta utilitat recollirà informació detallada sobre\n"
 "el maquinari i la configuració del vostre sistema Red Had Enterprise Linux.\n"
-"La informació recollida és ajuntada i guardada en un fitxer en el directori\n"
-"/tmp, que podeu enviar a la persona de soport.\n"
-"Red Hat utilitzarà aquesta informació únicament per diagnostics\n"
+"La informació recollida és adjuntada i desada en un arxiu en el directori\n"
+"/tmp, que podeu enviar a la persona encarregada del manteniment.\n"
+"Red Hat utilitzarà aquesta informació únicament per a diagnòstics\n"
 "i es considerarà informació confidencial.\n"
 "\n"
-"Aquest procés pot tardar una mica en executar-se.\n"
+"Aquest procés pot tardar una mica en completar-se.\n"
 "No es realitzarà cap canvi al vostre sistema.\n"
 "\n"
 
 #: sosreport:652
 msgid "Press ENTER to continue, or CTRL-C to quit.\n"
-msgstr "Prem ENTER per continuar, o CTRL-C per sortir.\n"
+msgstr "Premeu Entrar per continuar, o Control-C per sortir.\n"
 
 #: sosreport:668
 msgid "One or more plugins have detected a problem in your configuration."
@@ -163,7 +178,7 @@
 
 #: sosreport:669
 msgid "Please review the following messages:"
-msgstr "Si us plau revisseu els següents missatges:"
+msgstr "Si us plau reviseu els següents missatges:"
 
 #: sosreport:685
 msgid "Are you sure you would like to continue (y/n) ? "