--- packagekit.master.ca.po.old	2008-11-02 16:00:19.000000000 +0100
+++ packagekit.master.ca.po	2008-11-02 16:08:15.000000000 +0100
@@ -22,7 +22,7 @@
 "Project-Id-Version: packagekit\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-10-27 02:03+0000\n"
-"PO-Revision-Date: 2008-10-18 12:27+0100\n"
+"PO-Revision-Date: 2008-11-02 12:27+0100\n"
 "Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -49,9 +49,9 @@
 
 #. TRANSLATORS: The package is already installed on the system
 #: ../client/pk-console.c:580
-#, fuzzy, c-format
+#, c-format
 msgid "The package '%s' is already installed"
-msgstr "No s'ha pogut instal·lar el paquet «%s»: %s"
+msgstr "El paquet «%s» ja s'ha instal·lat"
 
 #. TRANSLATORS: The package name was not found in any software sources. The detailed error follows
 #: ../client/pk-console.c:588
@@ -76,9 +76,9 @@
 
 #. TRANSLATORS: There was an error installing the files. The detailed error follows
 #: ../client/pk-console.c:648
-#, fuzzy, c-format
+#, c-format
 msgid "This tool could not install the files: %s"
-msgstr "No s'ha pogut instal·lar els paquets: %s"
+msgstr "No s'ha pogut instal·lar els fitxers: %s"
 
 #. TRANSLATORS: The package name was not found in the installed list. The detailed error follows
 #: ../client/pk-console.c:704
@@ -100,9 +100,8 @@
 
 #. TRANSLATORS: When removing, we might have to remove other dependencies
 #: ../client/pk-console.c:777
-#, fuzzy
 msgid "The following packages have to be removed:"
-msgstr "Els següents paquets seran eliminats"
+msgstr "Els següents paquets s'han hagut d'eliminar:"
 
 #. TRANSLATORS: We are checking if it's okay to remove a list of packages
 #: ../client/pk-console.c:784
@@ -111,21 +110,20 @@
 
 #. TRANSLATORS: We did not remove any packages
 #: ../client/pk-console.c:789
-#, fuzzy
 msgid "The package removal was canceled!"
 msgstr "S'ha cancel·lat la supressió dels paquets"
 
 #. TRANSLATORS: The package name was not found in any software sources
 #: ../client/pk-console.c:830
-#, fuzzy, c-format
+#, c-format
 msgid "This tool could not download the package '%s' as it could not be found"
 msgstr "No s'ha trobat el paquet «%s» per a baixar"
 
 #. TRANSLATORS: Could not download the packages for some reason. The detailed error follows
 #: ../client/pk-console.c:861
-#, fuzzy, c-format
+#, c-format
 msgid "This tool could not download the packages: %s"
-msgstr "No s'ha pogut instal·lar els paquets: %s"
+msgstr "No s'ha pogut baixar els paquets: %s"
 
 #. TRANSLATORS: There was an error getting the list of files for the package. The detailed error follows
 #: ../client/pk-console.c:888 ../client/pk-console.c:897
@@ -135,13 +133,13 @@
 
 #. TRANSLATORS: There was an error getting the list of files for the package. The detailed error follows
 #: ../client/pk-console.c:919 ../client/pk-console.c:927
-#, fuzzy, c-format
+#, c-format
 msgid "This tool could not get the requirements for '%s': %s"
 msgstr "No s'han obtingut els requeriments per a «%s»: %s"
 
 #. TRANSLATORS: There was an error getting the dependencies for the package. The detailed error follows
 #: ../client/pk-console.c:949 ../client/pk-console.c:957
-#, fuzzy, c-format
+#, c-format
 msgid "This tool could not get the dependencies for '%s': %s"
 msgstr "No s'han pogut obtenir les dependències per a «%s»: %s"
 
@@ -203,29 +201,28 @@
 #. TRANSLATORS: This a prompt asking the user to import the security key
 #: ../client/pk-console.c:1182
 msgid "Do you accept this signature?"
-msgstr ""
+msgstr "Voleu acceptar aquesta signatura?"
 
 #. TRANSLATORS: This is where the user declined the security key
 #: ../client/pk-console.c:1186
-#, fuzzy
+#, 
 msgid "The signature was not accepted."
 msgstr "No s'ha sobreescrit el paquet."
 
 #. TRANSLATORS: This a request for a EULA
 #: ../client/pk-console.c:1220
 msgid "End user license agreement required"
-msgstr ""
+msgstr "Cal l'acord de llicència d'usuari final"
 
 #. TRANSLATORS: This a prompt asking the user to agree to the license
 #: ../client/pk-console.c:1227
-#, fuzzy
 msgid "Do you agree to this license?"
-msgstr "La llicència no ha estat acceptada"
+msgstr "Esteu d'acord amb aquesta llicència?"
 
 #. TRANSLATORS: This is where the user declined the license
 #: ../client/pk-console.c:1231
 msgid "The license was refused."
-msgstr ""
+msgstr "S'ha rebutjat la llicència."
 
 #. TRANSLATORS: This is when the daemon crashed, and we are up shit creek without a paddle
 #: ../client/pk-console.c:1260
@@ -303,16 +300,14 @@
 msgstr "No s'ha trobat el directori"
 
 #: ../client/pk-console.c:1594
-#, fuzzy
 msgid "You need to specify a licence identifier (eula-id)"
-msgstr "Cal que especifiqueu un identificador de EULA"
+msgstr "Cal que especifiqueu un identificador de llicència (eula-id)"
 
 #: ../client/pk-console.c:1610
 msgid "You need to specify a package name to resolve"
 msgstr "Cal que especifiqueu un nom de paquet a resoldre"
 
 #: ../client/pk-console.c:1619 ../client/pk-console.c:1626
-#, fuzzy
 msgid "You need to specify a repository name"
 msgstr "Cal que especifiqueu un nom de repositori"
 
@@ -321,9 +316,8 @@
 msgstr "Cal que especifiqueu un nom / paràmetre de repositori i un valor"
 
 #: ../client/pk-console.c:1646
-#, fuzzy
 msgid "You need to specify an action, e.g. 'update-system'"
-msgstr "Cal que especifiqueu un tipus de cerca, p.e. per nom"
+msgstr "Cal que especifiqueu una acció, p.e. 'update-system'"
 
 #: ../client/pk-console.c:1651
 msgid "You need to specify a correct role"
@@ -343,7 +337,7 @@
 
 #. TRANSLATORS: The user tried to use an unsupported option on the command line
 #: ../client/pk-console.c:1755
-#, fuzzy, c-format
+#,  c-format
 msgid "Option '%s' is not supported"
 msgstr "L'opció '%s' no està disponible"
 
@@ -364,36 +358,30 @@
 
 #. TRANSLATORS: This is when the main packages are being downloaded
 #: ../client/pk-generate-pack.c:118
-#, fuzzy
 msgid "Downloading packages"
-msgstr "Baixant"
+msgstr "Baixant paquets"
 
 #. TRANSLATORS: This is when the dependency packages are being downloaded
 #: ../client/pk-generate-pack.c:123
-#, fuzzy
 msgid "Downloading dependencies"
-msgstr "Baixant"
+msgstr "Baixant dependències"
 
 #: ../client/pk-generate-pack.c:184
-#, fuzzy
 msgid "Set the file name of dependencies to be excluded"
-msgstr "Establiu el nom del fitxer amb la llista de dependències a excloure"
+msgstr "Establiu el nom del fitxer de dependències a excloure"
 
 #: ../client/pk-generate-pack.c:186
-#, fuzzy
 msgid "The output directory (the current directory is used if ommitted)"
 msgstr ""
-"El directori on deixar el fitxer de paquet, o el directori actual si s'omet"
+"El directori de sortida (o el directori actual si s'omet)"
 
 #: ../client/pk-generate-pack.c:188
-#, fuzzy
 msgid "The package to be put into the service pack"
-msgstr "Paquet que es ficarà en els paquets de servei"
+msgstr "Paquet que s'inclourà en els paquets de servei"
 
 #: ../client/pk-generate-pack.c:190
-#, fuzzy
 msgid "Put all updates available in the service pack"
-msgstr "Ficat totes les actualitzacions disponibles en els paquets de servei"
+msgstr "S'han ficat totes les actualitzacions disponibles en el paquet de servei"
 
 #. TRANSLATORS: This is when the user fails to supply the correct arguments
 #: ../client/pk-generate-pack.c:213
@@ -417,9 +405,8 @@
 
 #. TRANSLATORS: This is when the temporary directory cannot be created, the directory name follows
 #: ../client/pk-generate-pack.c:269
-#, fuzzy
 msgid "Failed to create directory:"
-msgstr "S'ha produït un error en crear el directori."
+msgstr "S'ha produït un error en crear el directori:"
 
 #. TRANSLATORS: This is when the list of packages from the remote computer cannot be opened
 #: ../client/pk-generate-pack.c:278
@@ -506,13 +493,13 @@
 
 #. TRANSLATORS: update to a new version of the package
 #: ../contrib/packagekit-plugin/src/contents.cpp:330
-#, fuzzy, c-format
+#, c-format
 msgid "Update to version %s"
 msgstr "Actualitza a la versió %s"
 
 #. TRANSLATORS: To install a package
 #: ../contrib/packagekit-plugin/src/contents.cpp:336
-#, fuzzy, c-format
+#, c-format
 msgid "Install %s now"
 msgstr "Instal·la %s ara"
 
@@ -559,13 +546,12 @@
 "superusuari root)"
 
 #: ../src/pk-main.c:88
-#, fuzzy
 msgid ""
 "The org.freedesktop.PackageKit.conf file is not installed in the system "
 "directory:"
 msgstr ""
 "El fitxer org.freedesktop.PackageKit.conf no està instal·lat al directori "
-"del sistema /etc/dbus-1/system.d"
+"del sistema:"
 
 #: ../src/pk-main.c:192
 msgid "Packaging backend to use, e.g. dummy"